About KI Systems

Fast and Easy Document Production

KI Systems was established in 1994 and is a local Microsoft Certified Solution Provider company. Its primary business focus is to provide consulting services and custom software solutions for the legal industry. KI Systems assists firms of all sizes, from the sole practitioner to the large corporate law firm. Its founding partners have been active in the legal industry for over 20 years.

KI Systems offers a variety of services to meet your needs:

Services:
System Analysis
Programming

Products:
Business Pak
Desktop Integration Products
Forms Pak
Pleading Paks
Remote Version of Address Book
Outlook Synchronizer

KI Systems, Inc.
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028
USA

Tel: (425) 402-0791
Fax: (360) 668-9864
Internet: kisys@kisys.com


Custom Options & Menus

Custom Options can be added to the Business Pak, Address Book, Forms Pak or Pleading Paks to meet your unique environment.

KI Systems, Inc.
Kristi LeaMaster, President
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028

Tel: (425) 402-0791
Fax: (360) 668-9864
Internet: kisys@kisys.com

__________

See also


Intro

Help Contents

KI Systems On-Line Help provides instructions and general information on the Word Customization you have purchased. If you elected to include additional features or make modifications to the Business Pak, Address Book, Forms Pak, or Pleading Paks, those changes may not be reflected in On-Line Help.

The following Help Topics are available:

About KI Systems
Address Book
Business Pak
Database Administration
Desktop Integration Products
Forms Pak
Glossory
Help Instructions
Litigation Support
Logo Builder
Outlook Synchronizer
Pleading Paks
Remote Version of Address Book


Corporate Signature Blocks

Macro Overview:

The Corporate Signature Blocks macro accesses the Business Pak customized signature names and options. Corporate Signature Blocks may be used in documents created with or without KI Systems customized templates.

There are three kinds of Corporate Signature Blocks: Corporate, Individual and Minutes. They are all accessed from the Macros button on the customized toolbar.

To navigate around the Signature Block fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

Corporate Signature Block(s)

  • Prior to running the macro, the cursor should be positioned in the document at the point where the signature should be inserted.

  • Click on the Macros button in the customized toolbar.

  • Select the Corporate Signature Block option.

  • The following screen appears:

  • Type the Corporation Name, Incorporation Type, By, and Its information in the appropriate text boxes.

  • Press Alt+> or click on the [image] button to move the information into the Corporation Names Selected list box.

You may enter more than one name in the signature block.

  • Press Enter or click on Ok to continue.

Individual Signature Block(s)

  • Prior to running the macro, the cursor should be positioned in the document at the point where the signature should be inserted.

  • Click on the Macros button in the customized toolbar.

  • Select the Individual Signature Block option.

  • The following screen appears:

  • Type the Individual’s Name and Title information in the appropriate text boxes.

  • Press Alt+> or click on the [image] button to move the information into the Names Selected list box.

You may enter more than one name in the signature block.

  • Press Enter or click on Ok to continue.

Minutes Signature Block

  • Prior to running the macro, the cursor should be positioned in the document at the point where the signature should be inserted.

  • Click on the Macros button in the customized toolbar.

  • Select the Minutes Signature Block option.

  • The following screen appears:

  • Type the Secretary Name, Secretary Title, Approved By and Title information in the appropriate text boxes.

  • Press Enter or click on Ok to continue.

__________

See also


Desktop Settings

Topic Overview:

Desktop Settings contain information unique to each workstation, including user preferences for five Signature Names.

To Set up the Desktop:

The first time Word is opened following installation of KI Systems’ Customization, the Desktop Settings dialog box will appear:

Be sure to read the text to the right carefully before entering names.

  • Enter the names of the people for whom you will be creating documents.

  • Determine which wizard settings you want, use hard date or updating date, whether or not to include firm logos in all documents, which Jurisdiction you prefer to set as your default for pleading creation, and which mailing certification you use most often. (Note: When you run a template with date, logo and mailing certification choices, you can change the settings in the wizard "on the fly" and those choices will not affect the settings here.)

  • Press Enter or click on Ok.

__________

See also


Double Indent Macro

Macro Overview:

The Double Indent macro provides a process to indent selected text either from the existing document margins or from the current indent level.

To Use the Double Indent Macro

  • Highlight the text that you want indented.

  • Press Ctrl+Alt+D.

The following screen appears:

  • Enter the number of inches for the indentation

  • Select "From Document Margins" or "From Current Indent Level" as appropriate.

  • Click OK when you are done.


Favorites

Overview:

In Word, the Favorites folder is a good place to store shortcuts to files and folders you use often, including those in remote network locations. The original file or folder doesn't move — instead, a shortcut that goes to it is created. Storing shortcuts in the Favorites folder gives you quick access to any file without your having to remember where the file is located.

The same concept is used in KI Systems' customization. You can store frequently used templates in your own Favorites for quick access.

To Add/Remove Templates from Favorites

  • Click on the Macros button

  • Select Edit Favorites

The following screen appears:

In this example, the Fax, Memo, Letter and US Bankruptcy Court Pleading have been added.

  • To add more templates to the list, click on the Form Groups drop down box to select the type of template you want to add.

  • Click on the template in the Available Forms list, then click the Add to Favorites button, or press A lt+A.

  • To remove templates from the list, highlight it on the right and click the Remove from Favorites button, or press Alt+R.

  • To rearrange the order in which the templates appear, highlight the name you want moved and click on the up or down arrow.

To Access Favorites

  • Click on the New Documents button

  • Select the Favorites option

A list of what you have added to your Favorites list is displayed and ready for use.


Forms Bank Organizer

KI Systems Forms Pak is an add-on package to the Business Pak for Office 2000. The Forms Pak provides a user friendly interface that allows immediate access to form or brief bank information from Microsoft Word. The Forms Pak combines the efficiency of a database search engine with the automation and rich text capabilities of Microsoft Word.

The Forms Pak gives you the flexibility to create, manage and automate your firm’s document creation processes using forms or a brief bank. Forms can consist of:

  • Standard Text.

  • Word Fill-In Fields.

  • Macro Automation (Custom Forms automated via Word Basic macros or Word Visual Basic for Applications macros.)

Forms Pak features include Quick Search, Advanced Search, categorization of forms by type, descriptive name or author. The Forms tab under KI Administration Tools allows for simple management, updates and distribution of forms.

__________

See also

Business Pak
Creating Forms - Using Fill-in Fields
Creating Forms - Using Form Fields
Creating Standard Text Forms
Database Administrator
Forms Administration
Pleading Pak


Letter Signature Blocks

Macro Overview:

The Letter Signature Blocks macro accesses the Business Pak customized signature names and options. Letter Signature Blocks may be used in documents created with KI Systems customized templates, or may be inserted into documents created without the customization.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Insert a Letter Signature Block in a Document

  • Place the cursor where the signature should be inserted.

  • Click on the Macros button in the customized toolbar.

  • Select the Letter Signature Block option.

The following screen appears:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • If the letter is being composed by a Secretary or Paralegal, select the appropriate option.

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

You may review entries under any of the tabs before proceeding. Note that there are no options for including author information in the header. When you run a letter from the New Documents menu, these options are available.

Select Done to continue with the Letter or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK. Begin typing the document text.

  • If you select Close, an Assistant Message giving you the option to exit and close the document or return to the document on screen will appear. Click your mouse on the appropriate button.

__________

See also


Macros Menu

Overview:

KI Systems Customization provides several menus to make template and macro selection easier. The Macros Menu provides easy access to the macros we have designed as well as those your firm has requested we design.

To Access the Macros Menu

  • Click on the Macros button

The following menu appears:

__________

See also

Letter Signature Block
Pleading Signature Block
Corporate Signature Block
Individual Signature Block
Minutes Signature Block
Edit Favorites
Double Indent Macro
Form Bank Organizer
Settings
KI Systems Help


Pleading Signature Blocks

Macro Overview:

The Pleading Signature Blocks macro accesses the Pleading Pak customized signature names and options. Pleading Signature Blocks may be used in Pleadings or Briefs created with KI Systems customized templates, or may be inserted into documents requiring the attorney's Bar Numbers and relationship to Client.

To Insert a Pleading Signature Block in a Document

Prior to running the macro, the cursor should be positioned in the document at the point where the signature should be inserted.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

  • Click on the Macros button in the customized toolbar.

  • Select the Pleading Signature Block option.

The Pleading Signature Blocks dialog box will appear.

  • Select one of the Signature Block Selections (Standard, Order or Brief)

  • Select the preferred Date Type.

  • Select or Type the appropriate Attorney Name(s) from the Select name or Type Initials drop down list.

  • If the name does not appear in the list, you may type the initials and press the Tab key.

  • Add the name to the Names Selected text box by clicking on the [image] button. Multiple Names and Addresses can be selected.

  • To remove a Name, click on the Name to select it, then click on the [image] button

Preferred Signature Names and Bar Numbers will be returned from the database. (See User Names Administration for more information.)

  • Select the type of Client in the Attorneys For box from the drop down list, or type it in manually.

  • Enter the Client Name in the text box provided.

  • Select the option to Include Firm Address below Signature Block if appropriate.

  • Click Done to insert the signature or Cancel to stop the macro.

  • If you select Done, the Ready to Begin Assistant Message will appear.

  • Press Enter or click on OK. Begin typing the document text.

__________

See also


Bar Number Information

Topic Overview:

Bar Number Information is a feature of Address Book, only available if you have purchased one or more Pleading Paks, and is located on the Address tab.

Bar Number(s) for individuals are stored in the database and automatically inserted in Pleading Signature Blocks as required.

To Add or Edit Bar Numbers

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • To query by Name, click on the Names Search tab.

The following screen appears:

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

All the records that match your selection criteria will be displayed in the Query Results Name section.

Note: To edit the list of states, see States Administration .

  • To view Bar Number Information, select a name and click on the Address tab.

  • Click on the Bar Number button.

  • Select a state from the State drop-down box.

  • Tab to the Bar number text box and enter the bar number.

  • Click on Save.

  • If more than one bar number needs to be entered, click on the New button and begin the process again.

To Delete a Bar Number

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

All the records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Bar Number Information, select a name and click on the Address tab.

  • Click on the Bar Number button.

  • Select the Bar Number from the list box and click on the Delete button.

  • A confirmation message asking if you want to "Delete this record?" will appear. Respond Yes or No, as appropriate.

  • C lick on the Close button to return to the Address screen.

__________

See also


Configuring the Workstation.

KICFG.EXE is an administrative program provided to assist in the configuration of client desktops. The initial setup program for the client workstation prompts the installer for connection properties. KICFG can be used to view these parameters and for troubleshooting or modifying a workstation configuration.

  • Click Start, Run

  • Enter: kicfg

  • Click OK.

The following screen appears:

The server name, database name and DNS name will already be filled in.

If you are the using Windows NT Authentication, you will not need to fill in the LoginID and Password information. If your firm uses SQL Server Authentication, the LoginID must match the LoginID in the screen below. See your Systems Administrator if you have questions. For the most part, you will not need to make any changes to the SQL Server Configuration Parameters.

Proceed to the Client Address Book Database Parameters

  • Select a name from the drop down menu in the LoginID area.

If you select a name that is not the first name to appear in the signature block area, the following message appears:

  • Click Yes.

The following screen appears:

  • Using the drop down menu, select the names you want to appear for use when you run signature blocks in the customized software. Be sure to select as the first name, the user name as in the Client Address Book Parameters screen.

  • Click Save when you are done.

__________

See also
Desktop Settings
KI Admin Tool


User Names Administration

Topic Overview:

User Names is a database feature that stores the following information for employees of the firm:

Preference Name
Preference Initials
User Initials
File Save Initials
File Save Number
Network Initials
Direct Dial Phone Number
Direct Dial Fax Number
Letter Salutation Preference
Default Address Book
Letter Closing Preference
Office Location

These preferences are managed using the Database Administrator. Modifications and additions made to this database should be performed by the System Administrator only because the data stored here affects a user's login capability and desktop preferences.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

Outlined below are instructions for editing, adding and deleting records.

To Edit User Names

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the User Names tab or press Alt+U.

  • Click on the Address Book button to access the Employee Information stored in the database.

  • Query the Address Book for the record you need to edit.

  • Highlight the name in the Query Results screen.

  • Click OK and the User Names tab appears filled in with the employee's information.

  • Position the cursor in the field to be edited and make your changes.

Note: The e-mail address field is grayed out and cannot be edited in this screen. To edit an e-mail address in the employee database:

  • Click on the Address Book button to access the Employee Information stored in the database.

  • Query the Address Book for the record you need to edit.

  • Highlight the name in the Query Results screen.

  • Click on the Address tab.

  • In the E-Mail field, click on the button next to the text field.

  • Edit the information as appropriate.

  • Click on Save when you are done.

  • Click Close to exit the Database Administrator program.

To Add a User Name

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the User Names tab or press Alt+U.

  • Click on the Address Book button.

  • Click on the Address tab.

The following screen appears:

  • Your screen should be void of information, except for the default Courtesy Title of "Mr." If this is not the case, press Alt+N or click on the New button to clear your screen.

  • Fill in the following fields: Courtesy, First name, Initial, Last Name and E-Mail.

  • Press Alt+S or click on the Save button to save the record.

If the employee has a bar number:

  • Click on the Bar Number button.

The following screen appears:

  • Select a state from the State drop down list.

  • Tab to the Bar number text box and enter the bar number.

  • Click on Save.

  • If more than one bar number needs to be entered, click on the New button and begin the process again.

  • Click Close when you are done.

  • Click OK.

Here's a guide for entering data in the User Names tab:

  • To enter new information for another new record, press Alt+N or click on the New button to clear your screen. Follow the procedure outlined above.

Preference Name. This will be filled in from the prior screen.

Preference Initials. Enter the user’s preferred initials for closings. Note: These do not necessarily need to correspond to the Preference Name.

User Initials. Enter the user’s initials. This field allows insertion of an individual’s preferred signature name from the database.

File Save Initials. File Save Initials can be letters, numbers or a combination of letters and numbers. Each individual’s File Save Initials must be unique. If your firm uses a Document Management System, this field can be left as is.

File Save Number. The default is 0, so the first document saved will increment from 001. A combination of numbers and letters are used, allowing up to 46,555 unique document names per individual. If your firm uses a Document Management System, this field can be left as is.

Network Initials. Enter the user’s network login name.

Letter Closing Preference. Select a default closing preference for this user's letters.

Include Company Name. Check this box if the user would like, by default, the firm's name to appear in the signature blocks of letters.

Include Title. Check this box if the user would like, by default, her/his title to appear in the signature blocks of letters.

Office. Select the appropriate office from the drop down list.

Direct Dial Number. Enter the user’s Direct Dial Number.

Letter Salutation Preference. Select from the drop-down list to set the user’s default Letter Salutation Preference, which can be changed while creating letters.

Default Address Book. Select from the drop-down list to set the user’s default Address Book. The user will still have access to other address books, as applicable.

Letterhead Options. Check off the items the user would like to be inserted in the letterhead of letters. These options can be changed while creating letters.

  • When you are done entering data, click on Save.

To Delete User Names

Note: If you elect to delete an existing user from the database, all ownership of contact records will be lost. Also, all private code assignments will be lost as well as forms ownership. Contact records will not be deleted but the ownership of those records will be gone.

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the User Names tab or press Alt+U.

  • Click on the Address Book button.

  • Query the database for the record you want to delete.

  • Highlight the name in the Query Results area.

  • Click on the Address tab.

The following screen appears:

  • Click on the Delete button.

  • A confirmation window will appear. Click Yes or No as appropriate.

  • Click OK then Close to exit the Database Administrator.

__________

See also

Client Matter Administration
Data Dictionary
Database Administration
Desktop Settings
Firm File Save
Firm Names Administration
Forms Administration
Letter
Mail Merge - Form Letter
Letter Signature Block
Personal Letter
Pleading Signature Block
Pleading Pak


Accelerator Keys

Topic Overview:

For those users who prefer to use the keyboard over the mouse, accelerator keys have been assigned to perform menu selections and allow rapid movement within a screen to fill in data.

In all software products (not just your customized KI Systems software), the accelerator key combination works as follows:

  • Press the Alt key at the same time you are pressing the underlined character in the menu or field you want to move to.

  • Consider the following fill-in screen for a memo:

  • To jump to the Address Book button, you would press Alt+A.

  • To move to the Subject text box, you would press Alt+S.

  • Press Alt+N to move to the next tab to fill in more text.


Address Book Overview

Topic Overview:

Address Book is a multi-user relational database that contains address and phone information. It is fully integrated into the Business Pak. Templates and macros will launch the Address Book at the appropriate times during document creation.

Address Book includes the following features:

Query Records

Edit Records

Enter/Edit Phone Information

Assign Mailing Codes

Client Matter Information

Comments


Address Book Menu

Topic Overview:

The Address Book Menu allows users to view all address books, insert records into the current document and access the Address Book Reports menu.

To Access Address Books

  • Click on the Address Book button in the customized toolbar.

The following menu appears:

__________

See also


Address Book Query

Topic Overview:

You may search for a record by Name, Codes, Client Matter or Owner. The records that match your criteria are displayed in the Query Results area.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Query By Name

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

Records that match the criteria will be displayed in the Query Results area.

  • To begin another query, press the Clear button first.

To Query by Codes

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • Click on the Codes Search tab.

  • Click on the Code(s) for the search. A [image] should appear in the box next to your selection(s).

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • To begin another query, press the Clear button first.

To Query by Client Matter

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • Click on the Client Matter Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

The matters that match your criteria will appear below the Client Matter Search tab.

  • To see which records are attached to a particular matter, highlight the matter and click Find.

  • To begin another query, press the Clear button first.

To Query by Owner

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • Click on the Owner Search tab.

  • From the drop-down box in the Owner Name field, select an owner name.

  • To view only private records, click on the Private check box. (Note: Only the owners of private records can view them unless the owner has granted rights to do so to another user.)

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • To begin another query, press the Clear button first.

No matter what type of query you executed, all the records that match your criteria will be displayed in the Query Results section.

  • To view all the details for a particular record, highlight it and click on any of the tabs across the top.

  • To exit Address Book, press ESC or click on Cancel.

Note: The Select All and Unselect All buttons are used primarily during the creation of letters, memos, envelopes and merge documents. While creating such documents and using the Select All button, all queried records will be inserted into the document.

__________

See also


Client Matter Information

Topic Overview:

You can search the Address Book by Client Matter. Client names and matter information are entered by the Systems Administrator using the Database Administrator.

Once this information is entered, it is available to you via the Address Book. You can "attach" client matter information to entries in the Address Book which can be used later for merge documents.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Attach Client Matter Records

  • Click the Address Book button or press Ctrl+Alt+A.

  • Query the Address Book for the record you need.

  • Highlight the name you want and click on the Client Matter tab.

  • Click in the All radio button.

  • Enter full or partial information in one or more of the Query Options fields. You can also use the % sign as a wildcard character.

  • Click on Find.

  • Records matching the search criteria are listed in the Query Results area. Click on the one for attachment.

  • Click on the Attach button.

To Detach a Client Matter Record

  • Click the Address Book button or press Ctrl+Alt+A.

  • Query the Address Book for the record you need.

  • Highlight the name you want and click on the Client Matter tab.

  • Click in the Assigned radio button or provide search information in the Query Options fields.

  • Click on Find.

  • Records matching the search criteria are listed in the Query Results area.

  • Click on the one to be detached.

  • Click on the Detach button.

You may return to Address Query, move to Address Edit, Phones, Codes or Comments, or exit Address Book by pressing Esc or clicking on Cancel.

Client Matter numbers are available in the shared database, and are managed through Database Administrator in the Client Matter tab.

__________

See also


Add/Edit Address Book

Add/Edit Address Book Records

Topic Overview:

You may search for an individual's record using the Query feature, then select the Address tab to display full address information. Or you may enter new information by moving directly to the Address tab.

You can also enter a new record and duplicate it. This is helpful when entering multiple records for the same company.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Edit a Record

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • Query the database for the record you need.

  • All the records that match your criteria will be displayed in the Query Results Name section.

  • To view full address information, select a name and press Alt+A or click on the Address tab.

The following screen will appear:

  • Using your mouse, accelerator keys or the Tab key, move to the field to be edited and make the changes.

  • Press Alt+S or click on Save to save changes.

To Create a New Record

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • Click on the Address tab.

The following screen appears:

  • Your screen should be void of information, except for the default Courtesy Title of "Mr." If this is not the case, press Alt+N or click on the New button to clear your screen.

  • Begin entering information, moving to other fields by pressing the Tab key or by clicking in the field.

  • To make this record Private, click in the Private box.

  • To add an e-mail address, click on the button to the right of the E-Mail field.

The following screen will appear:

  • Click on the New button.

  • In the E-Mail Address field, enter the email address.

  • If this is the primary e-mail address for this person, click in the Primary Address box.

  • Click on the Save button.

  • To add a secondary e-mail address, click on the New button and follow the steps above.

  • When you are done with this record, click on the Close button.

  • Press Alt+S or click on the Save button to save the record.

Note: The Bar Number button is available only if you have purchased a Pleading Pak. This option allows for entry and storage of Opposing Counsel Bar Numbers for insertion in Opposing Counsel Signature Blocks.

If the Bar Number button is visible and you want to add a bar number for this record:

  • Click on the Bar Number button.

The following screen appears:

  • Select a state from the State drop down list.

  • Tab to the Bar number text box and enter the bar number.

  • Click on Save.

  • If more than one bar number needs to be entered, click on the New button and begin the process again.

  • Click Close when you are done.

  • To enter new information for another new record, press Alt+N or click on the New button to clear your screen. Follow the procedure outlined above.

To Enter a New Record Using the Duplicate Feature

  • Click on the Address Book button on the customized toolbar.

  • Select the View Address Book option.

  • Query the database for the record you need.

  • All the records that match your criteria will be displayed in the Query Results Name section.

  • Select the name to duplicate and press Alt+A or click on the Address tab.

The following screen will appear:

  • Click Duplicate.

The following prompt will appear:

  • Select the appropriate options then click OK.

  • The cursor will highlight the first name of the duplicated record. Edit as appropriate.

  • Click Save when you are done.

You may return to Address Book Query, move to Phones, Codes, Client Matter Information or Comments, or exit Address Book by pressing ESC or by clicking on Cancel.

__________

See also


Delete Address Book Records

Topic Overview:

The Address Book database is user-maintained and from time-to-time it will be necessary to delete records that are no longer needed. You should take care in deleting records, however, ensuring that the information is not relevant to others sharing the database.

Address Book is fully integrated into the Business Pak. Templates and Macros will launch Address Book at the appropriate times during document creation. At any time within Address Book you may view multiple records, add new records and edit or update existing records.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Delete Address Book Records:

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Query the database for the record you want.

  • All the records that match your selection criteria, will be displayed in the Query Results Name section.

  • Highlight the record for deletion.

  • Click on the Address button to bring that record forward on the screen.

  • Press Alt+D or click on the Delete button to delete the record.

  • You will be prompted to confirm the deletion. Click on Yes or No as appropriate.

You may return to Address Book Query to delete another record or execute another query, move to Phones, Codes, Client Matter or Comments, or exit Address Book by pressing Esc or clicking Cancel.

__________

See also


E-Mail Addresses

E-Mail addresses can be stored in the Address Book, the Employee Address Book and can be included in the letterhead area of a letter and a personal letter. For detailed information on these items, click on a topic below.

E-Mail Addresses in:

  • Address Book

  • Employee Database

  • Letter Template


Insert Address Book Record(s)

Macro Overview:

The Get Address Book Entry macro allows you to search the Address Book for and return information to the current document. (For a printout of all records and phone numbers, refer to Print Address Book.)

To Return Client Address Information to the Current Document

  • Position your cursor in the document where you want the data to appear.

  • Click on the Address Book button in the customized toolbar or Press Ctrl+Shft+R.

The following screen appears:

  • When Address Book is selected, the Name Search Query screen will appear.

  • Query the database for the record you want.

  • Press Alt+O or click on OK.

  • To rearrange the order in which the names appear, highlight the name you want moved and click on the up or down arrow.

  • To remove a record from the Names Selected box, click on the record and click Remove Recipient(s).

  • Click OK when you are done.

The selected Name and Address will appear in the Address Preview area and the person's name will appear in the Names Selected area.

If more names are needed, repeat the steps. If you need to remove someone from the Names Selected list, highlight the name then click on the Remove Recipient(s) button.

  • Click on the Next button or the Format Data tab.

  • Click on the Available Fields entries that you wish to include.

  • Click on the [image] button to move these selected fields to the Fields Selected window.

  • To remove any of the selected fields, click on each field name then click the [image] button.

  • To select all available fields, click the Select All button.

  • To remove all of the selected fields, click the Unselect All button.

There are three different ways to format the data that will be inserted into your document. Each record can be separated by a paragraph character, a tab character or formatted into a table. Select the appropriate option.

  • Click OK to insert the information into the current document, or Close to return to the document without inserting any information.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also


Public Codes

Topic Overview:

Codes can be assigned to records in the Address Book then used in queries for Mail Merge documents.

The Systems Administrator can edit, add and delete codes using the Codes Administration feature.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Assign/Unassign Codes

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Query the Address Book for the record you want.

  • The records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Codes, select a name and press Alt+C or click on the Codes tab. The Codes screen will appear.

  • To assign a code, click on the code from the Available Codes in the lower list box.

  • To remove a code assignment, click on the code to remove the [image] next to the code name.

Multiple codes may be assigned or removed.

  • If the code does not appear in the Available Codes list box, it may be added using the Data Dictionary feature in Database Administrator.

  • You may return to Address Query, move to Phones, Codes, Client Matter Information or Comments, or exit Address Book by clicking on Cancel.

__________

See also

Address Book Overview
Address Book Query
Address Edit
Business Pak
Codes
Client Matter Information
Comments
Data Dictionary
Merge Labels - Avery 5162
Merge Labels - Avery 5164
Merge Letter
Merge Envelope
Print Address Book


MAPI Connector

Topic Overview:

KI Systems' Messaging API (MAPI) Connector is a module that allows the Enterprise Address Book contact information to be accessed from within an email program that supports the Microsoft Extended MAPI standard. Common MAPI compliant email programs are Microsoft Mail, Exchange, Outlook or GroupWise.

We offer Microsoft Access 97 or Microsoft SQL Server database connectors. For firms who are looking to achieve rapid access to centralized, shared contact information, the MAPI Connector for KI Systems' Enterprise Address Book meets your needs.

To Access Other Address Books

  • Click on the Other Books button in the toolbar.

The following screen appears:

  • Select the list you want and all of the entries will appear.

To Merge Data from Other Books

When you use Other Books to merge records to a letter, envelope or label, all records in the chosen address book will be selected for merging.

  • Click on the New Documents button or press Ctrl+Alt+D to access the New Document Menu.

  • Double click on the Mail Merge Documents option or press Alt+D, Enter.

The following menu appears:

  • Double click on the option you want below the Merge to Address Book(s) area.

  • Select the Office 2000 Address Book(s) option.

  • Select either Personal Address Book or Outlook Contacts.

The macro will continue to run based on what kind of Mail Merge Document you selected previously.

__________

See also


Other Address Books

Topic Overview:

The Address Book Menu allows users to view all address books, insert records into the current document and access the Address Book Reports menu. "Other Books" includes but is not limited to your contact list in Outlook. You may also access your "Other Books" while creating Letters, Memos, Fax Cover Sheets, Envelopes, Labels, etc.

To Access Other Address Books

  • Click on the Address Book button in the customized toolbar.

The following menu appears:

  • Select View Other Books option.

  • If Outlook is not running, you will be prompted first with your profile name:

  • Click OK.

  • From the "Show Names from the" drop down menu, select "Contacts".

__________

See also


Phones

Topic Overview:

A wide variety of phone information is stored in the Address Book. Some of the default categories include:

Assistant
Business
Cellular
Direct Dial
Fax Confirmation
Fax
Modem
Pager
Telex
Toll Free

This list of phone types can be modified by your Systems Administrator using the Phone Categories Administration feature of the Database Administrator program.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Add or Edit Phones

  • Click on Address Book button or press Ctrl+Alt+A

  • Query the Address Book for the record you want.

  • The records that match your criteria will be displayed in the Query Results Name section.

  • To view Phones, select a name and press Alt+P or click on the Phones tab.

The following screen appears:

  • Edit an existing record by clicking in the fields.

  • Press Alt+S or click on the Save button to save your edits.

  • To add another phone entry, press Alt+N or click on the New button.

This will clear the Category, Phone Number, Extension, and Description fields so you will not overwrite an existing record.

  • Enter the new phone information.

  • Press Alt+S or click on the Save button to save the new record.

You may return to Address Book Query, move to Address Edit, Codes, Client Matter Information or Comments, or exit Address Book.

__________

See also


Codes Search

Code Search

You can query the Address Book database for the records that have been coded based on those created by the Systems Administrator. These codes are created, modified and deleted using the Mailing Codes Administration feature of the Database Administrator.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Query the Address Book

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Click on the Codes Search tab.

You can search for public codes or private codes. For information on how to create private codes, see Private Codes.

  • Select either the Public or Private radio button.

  • Click on the Code(s) for the search. A [image] should appear in the box next to your selection(s).

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • To begin another query, press the Clear button first.

__________

See also


Client Matter Search

Client Matter Query

You can query the Address Book database for the records that have been assigned certain client matter numbers based on those created by the Systems Administrator. These client matters are created, modified and deleted using the Client Matter Administration feature of the Database Administrator.

Records in the Address Book can be sub-categorized by related party matter codes. These codes are defined by the Systems Administrator; common codes can include: plaintiffs, defendants, opposing counsel, co-counsel, proof of service lists, etc. Instructions on how to assign and query these records are outlined below.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Query by Client Matter

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Click on the Client Matter Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

The matters that match your criteria will appear below the Client Matter Search tab.

  • To see which records are attached to a particular matter, highlight the matter and click Find.

  • To begin another query, press the Clear button first.

To Assign a Related Party Matter Code

  • Click on the Address Book button or press Ctrl+Alt+A.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

  • Click on the Client Matter tab.

  • If the Client Matter has been assigned to this record already, search for this matter by clicking on the Assigned button.

  • If the Client Matter needs to be assigned first, follow the instructions above.

  • Once the Client Matter has been assigned to this record and located on the screen, the following screen will appear:

  • In the Matter Code area, click the appropriate box.

To Search for a Related Party Matter Code

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Click on Client Matter Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • The matters that match your criteria will appear below the Client Matter Search tab.

  • To see which records are attached to a particular matter, highlight the matter and click Find.

  • Click in the Filter box and the list of matter codes will be availalble.

  • Click in the matter code box you want.

The records that match your criteria will appear in the Query Results area.

__________

See also


Names Search

You can query the Address Book database for a specific name or group of names.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Query By Name

  • Click on the Address Book button in the customized toolbar.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

Records that match the criteria will be displayed in the Query Results area.

  • To begin another query, press the Clear button first.

__________

See also


Owner Search

Owner Query

You can query the Address Book database for the public records owned by other users or owned by you. Ownership is assigned when the user initially enters the record.

Private records owned by other users cannot be viewed unless the owner has granted rights to do so.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Query by Owner

  • Click on the Address Book button in the customized toolbar.

  • Click on the Owner Search tab.

  • From the drop-down box in the Owner Name field, select an owner name.

  • To view only your private records, click on the Private check box.

  • Press Enter, press Alt+F or click on the Find button to execute the query.

  • To begin another query, press the Clear button first.

__________

See also


Address Book Reports Menu

Macro Overview:

You can create a document that contains the following information:

  • All public records in the Address Book

  • All public and/or private records owned by you
  • All records by a particular mailing code
  • All records attached to a particular client matter

To return single records, see Insert Address Book Record.

To navigate around the menu, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Print Address Book:

  • Click on the Address Book button in the customized toolbar to access the New Document Menu.

  • Double click on the Address Book Reports... option.

The following menu appears:


Address Book Reports

Macro Overview:

You can create a document that contains the following information:

  • All public records in the Address Book

  • All public and/or private records owned by you
  • All records by a particular mailing code
  • All records attached to a particular client matter

To return single records, see Get Address Book Entry.

To navigate around the menu, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Print Address Book:

  • Click on the Address Book button in the customized toolbar to access the New Document Menu.

  • Double click on the Address Book Reports... option.

The following menu appears:

  • To generate a printed report by Owner, Client Matter or Codes, choose the options with the word "standard" in their descriptions. The document will automatically format into two-columns and will be ready for you to send to the printer.

  • To generate a data source document for merging, select any of the options with Combined Fields or Individual Fields in their descriptions.

Note: Individual Fields means that each field has its own header name. Combined Fields means that there are only three fields: Name, Address, Phones. The Name field contains both first and last names, the Address field contains the address, city, state and zip information and the Phones field contains every phone number assigned to the record.

__________

See also


Administrative Documents Menu

Topic Overview:

KI Systems Customization provides several menus to make template and macro selection easier. The Administrative Documents Menu provides easy access to a few commonly-used templates as well as those your firm has requested we design.

To Access the Administrative Documents Menu

  • Click on the New Documents button.

  • Select the Administrative Documents option.

The following menu appears:

__________

See also


CD Labels

Template Overview:

This template will create labels for the jewel case of a CD. It is formatted to fit on Avery 5824 Labels.

To Create CD Labels

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Administrative Documents option.

  • Select CD Labels option.

  • The following screen appears:

  • Provide the information in the fields provided.

  • If you are creating only one label, click on Done or press Alt + D. The label will create and the save function will run.

  • If you want to create more than one, click on Create Labels or press Alt + B.

  • If you selected Create Labels, the input screen will return so that you can repeat the data from the first label or edit it for another.

  • When you are done with all labels, click Done or press Alt + D.

__________

See also

Bates Labels
Diskette Labels
Exhibit Labels
File Folder Labels
Mail Merge Document Menu


Diskette Labels

Template Overview:

This template will create single or multiple diskette labels. It is formatted to fit on Avery 6490 Labels.

To Create Diskette Labels

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Administrative Documents option.

  • Select Diskette Labels option.

  • The save function runs. Afterwards, you can edit the document with the information you want to appear on the label.

__________

See also


File Folder Labels

Template Overview:

This template will create single or multiple file folder labels. It is formatted to fit on the Avery 5366 Labels.

To Create New File Folder Labels

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Administrative Documents option.

  • Select File Folder Labels option.

  • The following screen appears:

  • Provide the information in the fields provided.

  • If you are creating only one label, click on Done or press Alt + D. The label will create and the save function will run.

  • If you want to create more than one, click on Create Labels or press Alt + B.

  • If you selected Create Labels, the input screen will return so that you can repeat the data from the first label or edit it for another.

  • When you are done with all labels, click Done or press Alt + D.

__________

See also


Bates Labels

Template Overview:

This feature allows you to generate labels (Avery 5267) to use to identify records.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Bates Labels (Avery 5267)

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Click on the Litigation Support option.

  • Click on Bates Labels.

The following window appears:

  • Provide a prefix for the label in the Prefix text box.

  • Provide a starting number for the label in the Starting No. text box.

  • Provide a ending number for the label in the Ending No. text box.

  • Provide a suffix for the label in the Suffix text box.

  • Click Done to create the Labels, or Cancel to exit the document.

If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on Ok.

If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also


New Document Menu

Overview:

KI Systems Customization provides several menus to make template and macro selection easier. The New Document Menu provides easy access for creating documents from the Business Pak document templates.

To Access the New Document Menu

  • Click on the New Documents button

The following menu appears:

Note that the Pleadings, Use Existing Caption, Litigation Support, and Mail Merge Document options are followed by an ellipsis (...), indicating sub-menus or that there are further options available. If either of these options is selected, you will see a sub-menu featuring a list of options to create documents of a particular type.

Additional menus may have been added to your customization by special request.

__________

See also


Labels

Labels - Avery 5164

Template Overview:

The Label template sets up a Label Sheet containing six mailing labels per page, with options for inserting address information using Address Book and Other Books.

Options to Include Return Address/Logo, Include Delivery Point Bar Code, Mailing Certifications, Sender’s Name/Initials and File Number are available. Address information can be directed to specific label cells.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

These labels are formatted for printing on Avery Laser Labels No. 5164.

To Create New Labels

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Mailing Labels - Avery 5164 option.

The following screen appears:

  • Select Address Book or Other Books.

When Address Book is selected, the Na me Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on OK.

Focus will return to the Recipients tab and the selected Name and Address will appear in the Address Preview box.

  • If this is the correct information to be inserted in a Label cell, assign a Label Position for each addressee by clicking on the addressee name followed by the appropriate numbered [image] button.

  • To remove a Name, click on the appropriate numbered [image] button.

  • To rearrange the order in which the recipient names appear, highlight the name you want moved and click on the up or down arrow.

  • The options to Include Return Address/Logo and Include Delivery Point Bar Code are selected by default. Click in the box to clear the selection(s).

  • Click on the Next button or on the Label Information tab.

  • Provide information for the Sender's Name/Initials and File No. fields, if appropriate.

  • If a mailing certification or confidentiality statement is required, open the drop down list in the Available Mailing Certifications area.

  • Highlight the one you want and press the [image] button.

  • To remove a mailing certification, highlight it and press the [image] button.

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click on the up or down arrow.

  • Click on Next or press Alt+N.

The Office Location tab will appear:

  • Click Done to create the Label(s), or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

You will notice a new button in the customized toolbar called Carry Over. Click on this link for more details: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Business Pak
Carry Over
Mail Merge - Avery 5162 Labels
Mail Merge - Avery 5164 Labels
Mail Merge - Labels (Avery 5162) Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document
New Document Menu


Business Pak

KI Systems' Business Pak is an automated document production add-on package for Microsoft Word. It works in concert with the multi-user database called Address Book.

All Business Pak documents are launched from the New Document Menu and includes a variety of standard business templates and macros, including:

Templates:

Letter
Personal Letter
Memo
Fax Cover Sheet
Envelope
Personal Envelope
Mailing Labels - Avery 5164
Mail Merge - Form Letter
Mail Merge - Envelope
Mail Merge - Labels (Avery 5164)
Mail Merge - Labels (Avery 5162)
Mail Merge - Letter Using Data Source Document
Mail Merge - Envelope Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document
Mail Merge - Labels (Avery 5162) Using Data Source Document

The Macros are launched from the Macros Menu and include:

Letter Signature Block
Pleading Signature Block
Corporate Signature Block
Individual Signature Block
Minutes Signature Block
Edit Favorites (submenu)
Form Bank Organizer (if purchased)
Settings
KI Systems Help

Database:

Address Book Overview
Database Administrator
User Names Administration
Client Matter Information
Forms Administration
Data Dictionary
Codes

__________

See also


Envelope

Template Overview:

The Envelope template creates an Envelope format. The template provides options for inserting address information using Address Book and Other Books. Options to include Return Address/Logo, Delivery Point Bar Code, Mailing Certifications, Sender’s Name/Initials and File Number are also available.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Create an Envelope

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Envelope option.

  • The Recipients tab dialog box will appear:

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on Ok.

  • Focus will return to the Recipients tab and the selected Name and Address will appear in the Address Preview box and the name will appear in the Recipient(s) Selected box.

  • To remove a Name, click on the name then click on the [image] button or press Alt+<.

  • To rearrange the order in which the recipient names appear, highlight the name you want moved and click on the up or down arrow.

  • Click on the Next button.

  • The Envelope Information tab dialog box will appear:

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided. This information will appear below the return address.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-down box then press the [image] button or Alt+>.

  • To remove a Mailing Certification, highlight the one for removal and click on [image].

  • To rearrange the order in which the Mailing Certifications appear, highlight the certification you want moved and click on the up or down arrow.

  • Click on the Next button.

  • The Office Location tab dialog box will appear:

  • If your firm is located in multiple cities, you may choose which address will appear as the return address on the envelope.

  • Click Done to create the Envelope(s), or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK. You may print, save or close the envelope document without saving.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

You will notice a new button in the customized toolbar called Carry Over. Click on this link for more details: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Book Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Mail Merge - Envelope
Mail Merge - Envelope Using Data Source Document
New Document Menu
Personal Envelope


Fax Cover Sheet

Template Overview:

This template completes a Fax Cover Sheet with the addressee(s) name, company, confirmation phone number, and fax phone number. It provides options for inserting address information using Address Book and Other Books.

There are also fields for case name or Re information, number of pages and comment text. The firm letterhead logo is printed at the top of the fax cover sheet if the Business Pak included graphics.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Create a Fax Cover Sheet

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Fax Cover Sheet option.

The following screen appears:

  • In the Recipients tab, you can choose between inserting the date as a Hard Date or as an Updating Field Code.

  • Select either Address Book or Other Books.

The Name Search Query screen will appear:

  • Locate and select the name of the fax recipient. Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click. Press Alt+O or click on OK. Note: If instead you performed a Codes Search, you may want to use the Select All button to send the fax to all of the contacts assigned to the Mailing Code. Use the Unselect All button to unselect the contacts currently selected.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list. Press Alt+O or click on OK

Focus will return to the Recipients tab and the selected Name, Company, Telephone and Fax will appear in the corresponding text boxes.

  • To remove a Name, click on the name then click on the [image] button or press Alt+V.

  • To rearrange the order in which the recipient names appear, highlight the name you want moved and click on the up or down arrow.

  • If you select more than one name from the Address Book, you may choose to send each person his/her own fax cover sheet or combine all names on one fax cover sheet. Select Single Sheet or Individual Sheets as required.

Continue on to the Cover Page Info tab:

  • Select the fax sender’s name from the From drop-down box. If the author’s name is not there, enter the author’s initials or type the name in the space provided.

  • Provide the Re or Case Name, No. of Pages and Comments information.

  • Click Next or press Alt+N.

The Office Location tab appears:

  • Select the sender's office location.

  • You may review entries under any of the tabs before proceeding. Select Done to continue with the Letter, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK The cursor will be placed in the Comments cell for editing, if necessary.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document screen. Select the appropriate option.

You will notice a new button in the customized toolbar called Carry Over. Click on this link for more details: Carry Over.

__________

See also


Letter

Template Overview:

The Letter template sets up the shell of a standard business letter. The template provides options for inserting address information using Address Book or Other Books and using a Hard Date or Updating Field Code.

Also provided are Signature Block selections, Mailing Certification and Confidentiality Statement options, Carbon Copies/Blind CC’s and Attachment(s)/Enclosure(s), as appropriate. Options to include the author’s name, title, DID number and/or Email address may also be available.

The template prints the firm letterhead if the Business Pak included graphical setups.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Create a Letter

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Letter option.

The following screen appears:

  • Select the type of date you want in the Letter, Hard Date or Updating Field Code.

  • Select Address Book or Other Book(s).

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on OK.

  • Focus is returned to the Recipients tab where the Name and Address will appear in the Address Preview text box and the name will appear in the Names Selected text box.

  • To remove a Name, click on the name then click on the [image] button or press Alt+V.

  • To rearrange the order in which the recipient names appear, highlight the name you want moved and click on the up or down arrow.

  • Continue on to the Letter Information tab:

  • Provide Re line information.

  • Select a Salutation from the drop-down list. (The word "Dear" will be inserted automatically preceding the selected name.)

  • If none of the salutations are appropriate, type in the on you prefer (excluding "Dear".)

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more by clicking on the drop-down list.

  • Click on the [image] to bring this information into the Assigned Mailing Certifications window.

  • Select "Via (Other)" and type the appropriate text in the box if an appropriate choice is not available.

  • To remove a Mailing Certification, highlight the one for removal and click on [image].

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click on the up or down arrow.

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • Click in the appropriate boxes for including various information in the letterhead. (See User Names Administration for more information.)

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Click Next or Alt+N.

  • The Office Location tab dialog box will appear:

  • If your firm is located in multiple cities, you may choose which address will appear in the letterhead.

See Firm Names Administration for more details.

You may review entries under any of the tabs before proceeding.

  • Select Done to continue with the Letter or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK. Begin typing the document text.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

You will notice a new button in the customized toolbar called Carry Over. Click on this link for more details: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Desktop Settings
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
New Document Menu
Personal Letter
User Names Administration


Logo Builder

Topic Overview:

Often company information will change. Whether it is a new address, new firm name, new zip code, new area code, different fax number, etc. We are often asked if KI Systems must modify the templates if this occurs. The answer most often is - no. KI Systems' Office 2000 Business Pak includes several Logo Builder documents. These documents allow you to:

  • Create/Modify the stylized firm logos used in Business Pak templates

  • Stylized logos can include formatted text and/or graphics

  • The Stylized logos are stored within the Address Book database and are retrieved by the templates and inserted into new documents.

  • Because stylized logos are stored in the database, no desktop modification of Autotext entries or desktop templates are needed to update this information.

The Business Pak includes the following stylized logo documents:

  • Diskette Logo

  • Enclosure Memo
  • Envelope Logo
  • Fax Logo
  • Memo L:ogo
  • Label Logo
  • Memo Logo
  • Personal Envelope Logo
  • Personal Letter Logo
  • Pleading Logo

Your customized version may include additional Logo Builder documents. At installation time, the Logo Builder documents will contain your firm's settings, fonting, layout and graphics requested in the Business Pak Workbook.

Logo Builder documents should not be distributed to user Workstations. Only administrators or those individuals assigned the task of maintaining office logo information should have access to these files.

Warning: When information in the Logo Builder documents are modified and saved - this will globally take affect on all users' workstations. Please ensure that any modifications you make are correct before saving changes in the Logo Builder documents.

Modifying Stylized Logos:

The following steps outline the process to change and/or modify company information and logo formatting for the Business Pak templates:

  • Load the KI Admin Tool

  • From the Company Tab, modify the existing site entry as desired and press Save

  • Open Word.

  • Open the desired Logo Builder document.

The Logo Builder process will prompt you to select the Office Location for which you wish to make modifications.

Note: The Office Location list may have one or many sites, depending on your firm.

The Logo Builder document opens with the current Logo Layout for the template type (i.e. Letter).

If changes have been made to the Company Information contained in the KI Admin Tool - OR - if your logo contains additional text not stored in Company Information (i.e. "Telephone: " or "Facsimile: "before office phone numbers) - OR - if your logo contains graphic file(s). You will see the following prompt:

If the modifications are minor and you wish to retain most the the current stylized logo format, click "YES"

If your stylized logo contains a graphic, click "YES"

If you would like to start from scratch (with only the information from the Company Information tab, click "NO"

With the stylized logo on the screen, make the desired modifications. Warning: Your Logo Builder documents have been sized to match the available space in the corresponding Business Pak template(s). Do not change the page setup/size of the Logo Builder document. Do not allow your changes to extend to more than one page.

You may modify text, font and paragraph attributes. We recommend that your use direct character formatting - rather than styles in Logo Builder documents.

  • Review your modifications and click on "Set Logo Modifications"

  • To verify changes have been saved to the database, press Ctrl+A to select all text in the Logo Builder document and press Delete.

  • Click on the "Get Current Logo" button and the stylized logo information will reappear in the Logo Builder document.

  • Verify that all information is correct then save the final changes to the Logo Builder document.

All desktops will now use the updated Logo information. Repeat the above steps for each Logo Builder document type.

Note: If when you initially open the logo document and it is formatted in simple text (no logos, no special formatting), click the Undo button in Word's toolbar until it greys out. The correct logo should appear.


Mailing Certifications

Overview:

The Mailing Certifications feature allows you to insert letter insignias that specify document handling or routing, type of delivery or mailing and confidentiality statements. The option to run this macro is built into several letter, envelope and label creation processes.

To Add a Mailing Certification

Note: The Letter template will be used in this example. All templates that support Mailing Certifications have similar information.

  • Click on the drop-down list next to Available Mailing Certifications.

  • Click on [image] to bring this information into the Assigned Mailing Certifications window.

  • Select "Via (Other)" and type the appropriate text in the box if an appropriate choice is not available.

  • To remove a Mailing Certification, highlight the one for removal and click on [image].

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click on the up or down arrow.

__________

See also


Mail Merge - Envelope

Template Overview:

This template creates envelopes and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Mail Merge Envelopes

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select Mail Merge Documents option.

  • Select Envelopes.

The following menu appears:

  • Select either the Firm Address Book or the Office 2000 Address Book(s) option.

  • If the Office 2000 Address Book(s) option is selected, you will be prompted to choose from the available Address Books. Double click on the one you want.

  • If you selected Firm Address Book , a dialog box will appear with a Recipients tab.

  • In the "Codes Selected" box is the list of available Public Codes. To view your private codes, click in the Private radio button or press Alt + T.

  • Click on the codes to include in your mailing.

  • The option to Include Delivery Point Bar Code and to Include Return Address/Logo are selected by default. Click in the boxes to clear.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create envelopes for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Click in the Individual Names check box.

  • Select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

  • To add a name in the mailing list, click on a name and then click on the [image] button key or press Alt+> to place it in the Names Selected area.

  • To remove a name from the mailing list, click on it then click on the [image] button key or press Alt+<.

  • Click the Next button or the Office Location tab.

  • If your firm has more than one office location, select the address that should appear as the envelope's return address.

  • Select Done to continue with the envelopes, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

Each time a saved Merge Document is re-opened, the user can requery the database of choice to generate a new merge. You will see a button called "Select Mailing Codes" in the customized toolbar.

To Re-Merge Records Using an Existing Envelope Document

  • Click on the Select Mailing Codes button.

  • If this document was originally created using the Firm Address Book, the codes for this database will appear in the Recipients tab.

  • If this document was originally created using other books, you will be prompted to select which address book you'd like to use.

  • Refer to the steps above to complete the merge document.

__________

See also


Mail Merge - Envelope Using Data Source Document

Template Overview:

This feature allows you to generate mail merge envelopes using either the Address Book Print Reports Option or a data source document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Mail Merge Envelopes Using Data Source Document

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select Mail Merge Documents option.

  • Select Envelopes with Data Source Document.

  • You will see two buttons from which to choose: Create Data Document and Get Data Document.

Note: Before choosing Create Data Document, you must complete the screen above first. Once you have chosen what kind of Data Document you want, you will not return to this screen.

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-down box then press the [image] button or Alt+>.

  • To remove a certification, click on the certification then click on the [image] button or press Alt+<.

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click on the up or down arrow.

  • The options to Include Return Address/Logo and Include Delivery Point Bar Code are selected by default. Click in the box to clear the selection(s).

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

  • From this menu, select the type of data you want to merge with the envelope.

You can choose owner records, client matter records or records that have been coded.

For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter the search criteria and click Find.

  • Click on the client matter you want from the Query Results and click OK.

For a Codes Report merge, a window will appear from which you can select a codes or codes:

  • Click Next or Alt+N.

  • The Office Location tab dialog box will appear:

If you'd rather merge the envelopes with a data source document of your own creation, follow these steps:

  • Click on Get Data Document.

  • Locate the data document and click on Open.

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-down box then press the [image] button or Alt+>.

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click on the up or down arrow.

  • To remove a certification, click on the certification then click on the [image] button or press Alt+<.

  • The options to Include Return Address/Logo and Include Delivery Point Bar Code are selected by default. Click in the box to clear the selection(s).

  • Click Done to create the Envelopes, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also


Mail Merge - Avery 5162 Labels

Template Overview:

This template creates Avery 5162 labels and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Avery 5162 Mail Merge Labels

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select Mail Merge Documents option.

  • Select Mailing Labels - (Avery 5162)

  • Select either the Firm Address Book or the Office 2000 Address Book.

  • If the Office 2000 Address Book(s) option is selected, you will be prompted to choose from available Address Books. Double click on the one you want.

  • If you selected Firm Address Book , a dialog box will appear with a Recipients tab.

  • The option to Include Delivery Point Bar Code is selected by default. Click in the box to clear.

The Codes Selected list box displays existing codes in the Address Book

  • Click on the codes to include in your mailing.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create labels for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Then select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

  • To add a name in the mailing list, click on a name and then click on the [image] button key or press Alt+> to place it in the Names Selected area.

  • To remove a name from the mailing list, click on it then click on the [image] button key or press Alt+<.

You may review entries under any of the tabs before proceeding.

  • Select OK to continue with the labels, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

Each time a saved Merge Document is re-opened, the user can requery the database of choice to generate a new merge. You will see a button called "Select Mailing Codes" in the customized toolbar.

To Re-Merge Records Using an Existing Label Document

  • Open the document.

  • Click on the Select Mailing Codes button.

  • If this document was originally created using the Firm Address Book, the codes for this database will appear in the Recipients tab.

  • If this document was originally created using other books, you will be prompted to select which address book you'd like to use.

  • Refer to the steps above to complete the merge document.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
New Document Menu
Mail Merge Document Menu
Mail Merge - Mailing Labels (Avery 5164)
Mail Merge - Labels (Avery 5162) Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document


Mail Merge - Labels (Avery 5162) Using Data Source Document

Mail Merge - Mailing Labels (Avery 5162) Using Data Source Document

Template Overview:

This feature allows you to generate mail merge labels using either the Address Book Print Reports Option or a data source document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Mail Merge Labels Avery 5162 Using Data Source Document

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select Mail Merge Documents option.

  • Select Mailing Labels (Avery 5162) with Data Source Document.

The following screen appears:

  • You will see two buttons from which to choose: Create Data Document and Get Data Document.

Note: Before choosing Create Data Document, you must determine whether or not you want to include the delivery point bar code. Once you have chosen what kind of Data Document you want, you will not return to this screen.

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

  • From this menu, select the type of data you want to merge with the labels.

You can choose owner records, client matter records or records that have been coded.

For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter the search criteria and click Find.

  • Click on the client matter you want from the Query Results and click OK.

For a Codes Report merge, a window will appear from which you can select a codes or codes:

If you'd rather merge the labels with a data source document of your own creation, follow these steps:

  • Click on Get Data Document.

  • Locate the data document and click Open.

  • The option to Include Delivery Point Bar Code is selected by default. Click in the box to clear the selection(s).

  • Click Done to create the Envelopes, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on Ok.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
Mail Merge Document Menu
Mail Merge - Mailing Labels (Avery 5162)
Mail Merge - Mailing Labels (Avery 5164)
Mail Merge - Labels (Avery 5164) Using Data Source Document
New Document Menu


Mail Merge - Avery 5164 Labels

Template Overview:

This template creates Avery 5164 labels and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Avery 5164 Mail Merge Labels

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select Mail Merge Documents option.

  • Select Mailing Labels - (Avery 5164)

The following menu appears:

  • Select either the Firm Address Book or the Office 2000 Address Book(s) option.

  • If the Office 2000 Address Book(s) option is selected, you will be prompted to choose from the available Address Books. Double click on the one you want.

  • If you selected Firm Address Book , a dialog box will appear with a Recipients tab.

  • The option to Include Delivery Point Bar Code and to Include Return Address/Logo are selected by default. Click in the boxes to clear.

The Codes Selected list box displays existing codes in the Address Book

  • Click on the codes to include in your mailing.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create labels for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

To add a name in the mailing list, click on a name and then click on the [image] button key or press Alt+> to place it in the Names Selected area.

  • To remove a name from the mailing list, click on it then click on the [image] button key or press Alt+<.

  • Click Next to the Office Location tab.

  • Select the appropriate office location.

You may review entries under any of the tabs before proceeding.

  • Select OK to continue with the labels, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

Each time a saved Merge Document is re-opened, the user can requery the database of choice to generate a new merge. You will see a button called "Select Mailing Codes" in the customized toolbar.

To Re-Merge Records Using an Existing Label Document

  • Click on the Select Mailing Codes button.

  • If this document was originally created using the Firm Address Book, the codes for this database will appear in the Recipients tab.

  • If this document was originally created using other books, you will be prompted to select which address book you'd like to use.

  • Refer to the steps above to complete the merge document.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
Mail Merge Menu
Mail Merge - Mailing Labels (Avery 5162)
Mail Merge - Labels (Avery 5162) Using Data Source Document
Mail Merge - Labels (Avery 5164) Using Data Source Document
New Document Menu


Mail Merge - Labels (Avery 5164) Using Data Source Document

Mail Merge - Mailing Labels (Avery 5164) Using Data Source Document

Template Overview:

This feature allows you to generate mail merge labels using either the Address Book Print Reports Option or a data source document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Mail Merge Labels Avery 5164 Using Data Source Document

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select Mail Merge Documents option.

  • Select Mailing Labels (Avery 5164) with Data Source Document.

The following screen appears:

You will see two buttons from which to choose: Create Data Document and Get Data Document.

Note: Before choosing Create Data Document, you must determine whether or not you want to include the delivery point bar code and/or the return address. Once you have chosen what kind of Data Document you want, you will not return to this screen.

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

  • From this menu, select the type of data you want to merge with the labels.

You can choose owner records, client matter records or records that have been coded.

For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter the search criteria and click Find.

  • Click on the client matter you want from the Query Results and click OK.

For a Codes Report merge, a window will appear from which you can select a codes or codes:

  • Click on Next or press Alt+N.

  • The Office Location tab dialog box will appear:

  • Select the sender's office location.

If you'd rather merge the labels with a data source document of your own creation, follow these steps:

  • Click on Get Data Document.

  • Locate the data document and click Open.

  • The options to Include Return Address/Logo and Include Delivery Point Bar Code are selected by default. Click in the box to clear the selection(s).

  • Click Done to create the Envelopes, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on Ok.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also

Address Book Overview
Business Pak
Codes
Labels - Avery 5164
Mail Merge Document Menu
Mail Merge - Mailing Labels (Avery 5162)
Mail Merge - Mailing Labels (Avery 5164)
Mail Merge - Labels (Avery 5162) Using Data Source Document
New Document Menu


Mail Merge - Letter

Template Overview:

This template creates letters and merges them with Address Book mailing codes or with data stored in Other Books.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate a Mail Merge Form Letter

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Mail Merge Documents option.

  • Select the Form Letter option.

The following screen appears:

  • Select either the Outlook Contacts or Firm Address Book option.

  • If you selected Firm Address Book , a dialog box will appear with a Recipients tab.

  • In the "Codes Selected" box is the list of available Public Codes. To view your private codes, click in the Private radio button or press Alt + T.

  • Click on the codes to include in your mailing.

  • The option to Include Delivery Point Bar Code and to Include Return Address/Logo are selected by default. Click in the boxes to clear.

Queries are further defined using the Combine Codes and Advanced Options selections:

Combine Codes allows users the options of generating a query using “And” or “Or” criteria. If using And is selected, only the names in Group A that also appear in Group B will be included in the mailing; i.e., a name must appear in Group A and Group B in order to be included in the mailing.

If using Or is selected, names that appear either in Group A or Group B will be included in the mailing.

Multiple groups can be selected using the “And” or the “Or” criteria.

Advanced Options allows users to select all of the names in a list, or to mark certain names within a list to be included in the mailing.

If you want to create envelopes for select individuals assigned to a code, follow these steps:

  • Click on the code(s) you want to use.

  • Click in the Individual Names check box.

  • Select the Individual Names tab.

The names belonging to the code(s) selected will appear in the Available Names area.

  • To add a name in the mailing list, click on a name and then click on the [image] button key or press Alt+> to place it in the Names Selected area.

  • To remove a name from the mailing list, click on it then click on the [image] button key or press Alt+<.

  • Continue on to the Letter Information tab:

  • Provide Re line information.

  • Select a Salutation from the drop-down list. (The word "Dear" will be inserted automatically preceding the selected name.)

  • If none of the salutations are appropriate, type in the on you prefer (excluding "Dear".)

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more by clicking on the drop-down list.

  • Click on the [image] to bring this information into the Assigned Mailing Certifications window.

  • Select "Via (Other)" and type the appropriate text in the box if an appropriate choice is not available.

  • To remove a Mailing Certification, highlight the one for removal and click on [image].

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click on the up or down arrow.

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • Click in the appropriate boxes for including various information in the letterhead. (See User Names Administration for more information.)

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Click Next or press Alt + N.

The Office Location screen appears:

  • Select the author's office location.

You may review entries under any of the tabs before proceeding.

  • Select Done to continue with the Letter or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on Ok. Begin typing the document text.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Business Pak
Codes
Desktop Settings
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
Mail Merge Document Menu
Mail Merge - Letter Using Data Source Document
New Document Menu
User Names Administration


Mail Merge - Letter Using Data Source Document

Template Overview:

This feature allows you to generate mail merge letters using either the Address Book Print Reports Option or a data source document of your own creation.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Mail Merge Letters Using Data Source Document

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Mail Merge Documents option.

  • Select the Form Letter with Data Source Document option.

You will see two buttons from which to choose: Create Data Document and Get Data Document.

Note: Before choosing Create Data Document, you must determine what kind of date you want, Hard Date or Updating Field Code. Once you have chosen what kind of Data Document you want, you will not return to this screen.

  • Click on Create Data Document to gain access to the Print Address Book Report Options menu.

  • From this menu, select the type of data you want to merge with the letter.

You can choose owner records, client matter records or records that have been coded.

  • For an Owner Report merge, a window will appear from which you can select an owner name:

  • Once an owner has been selected, click OK to proceed.

  • For a Client Matter Report merge, a window will appear from which you can select a client matter:

  • Enter the search criteria and click Find.

  • Click on the client matter you want from the Query Results and click OK.

  • For a Codes Report merge, a window will appear from which you can select a codes or codes:

If you'd rather merge the letter with a data source document of your own creation, follow these steps:

  • Click on Get Data Document.

  • Locate the data document and click on Open.

  • Continue on to the Letter Information tab:

  • Provide Re line information.

  • Select a Salutation from the drop-down list. (The word "Dear" will be inserted automatically preceding the selected name.)

  • If none of the salutations are appropriate, type in the on you prefer (excluding "Dear".)

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more by clicking on the drop-down list.

  • Click on the [image] to bring this information into the Assigned Mailing Certifications window.

  • Select "Via (Other)" and type the appropriate text in the box if an appropriate choice is not available.

  • To remove a Mailing Certification, highlight the one for removal and click on [image].

  • To rearrange the order in which the mailing certifications appear, highlight the one you want moved and click on the up or down arrow.

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • Click in the appropriate boxes for including various information in the letterhead. (See User Names Administration for more information.)

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Click Next or press Alt+N.

The Office Location tab appears:

You may review entries under any of the tabs before proceeding.

  • Select Done to continue with the Letter or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on Ok. Begin typing the document text.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Business Pak
Codes
Desktop Settings
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
Mail Merge Document Menu
Mail Merge Letter
New Document Menu
User Names Administration


Memo

Template Overview:

The Memo template sets up the shell of a Memo and prints the firm letterhead if the Business Pak included graphical setups.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Create a New Memo

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Memo option.

The following screen will appear:

  • Select the type of date you want in the Memo, Hard Date or Updating Field Code.

  • Complete the To line by accessing the Address Book, Other Books or by entering the name as text.

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address book containing the address you want then select the recipient from that list. Click on OK.

  • If any of the address books have been accessed, focus is returned to the Memo Information tab where the name will appear in the text box next to the To: line.

  • Click on the List Format box if the recipient names should be separated by a comma.

  • Click on the Column Format if the recipient names should be listed vertically, one name per line.

  • Select the memo author from the From drop-down box. If the author’s name is not there, enter the author’s initials or type the name in the space provided.

  • Provide the Re information.

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

  • Continue on to the Office Location tab:

  • Select the office location of the author of the memo.

  • You may review entries under any of the tabs before proceeding. Select Done to continue with the Memo, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK. Begin typing the document text.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document screen. Select the appropriate option.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also


Personal Envelope

Template Overview:

The Personal Envelope template creates an Envelope format for personal stationary. The template provides options for inserting address information using Address Book and Other Books. Options to include Return Address/Logo, Delivery Point Bar Code, Mailing Certifications, Sender’s Name/Initials and File Number are also available.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Create a New Personal Envelope

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Personal Envelope option.

  • The Recipients tab will appear:

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address book containing the address you want then select the recipient from that list.

  • Press Alt+O or click on Ok.

  • Focus will return to the Recipients tab and the selected Name and Address will appear in the Address Preview box and the name will appear in the Recipient(s) Selected box.

  • To remove a Name, click on the name then click on the [image] button or press Alt+<.

  • To rearrange the order in which the recipient names appear, highlight the one you want moved and click on the up or down arrow.

  • Press Next.

  • The Envelope Information tab will appear:

  • Provide the Sender’s Name/Initials and File Number in the text boxes provided.

  • If a Mailing Certification or Confidentiality Statement is needed on the envelope, select one from the drop-down box then press the [image] button or Alt+>.

  • To remove a Mailing Certification, highlight the one for removal and click on [image].

  • The options to Include Return Address/Logo and Include Delivery Point Bar Code are selected by default. Click in the box to clear the selection(s).

  • Click Done to create the Envelope(s), or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK. You may print, save or close the envelope document without saving.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

You will notice a new button in the customized toolbar called Carry Over. Click on this link for more details: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Envelope
Mail Merge - Envelope
Mail Merge - Envelope Using Data Source Document
New Document Menu


Personal Letter

Template Overview:

The Personal Letter template sets up the shell of a standard personal letter to be printed on stationary measuring 7.25” x 10.5”. The template provides options for inserting address information using Address Book or Other Books and using a Hard Date or Updating Field Code.

Also provided are Signature Block selections, Mailing Certification and Confidentiality Statement options, Carbon Copies/Blind CC’s and Attachment(s)/Enclosure(s), as appropriate. Options to include the author’s name, title, DID number and/or Email address are also available. The template prints the firm letterhead if the Business Pak included graphical setups.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Create a New Personal Letter

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Personal Letter option.

  • The Recipients tab will appear:

  • Select the type of date you want in the Memo, Hard Date or Updating Field Code.

  • Select Address Book or Other Books.

The Name Search Query screen will appear:

  • Query the database for the record you want.

  • Select one entry with a single mouse click or select multiple entries by pressing Ctrl+Click.

  • Press Alt+O or click on OK.

  • When the Other Book(s) option is selected, choose the address list containing the address you want then select the recipient from that list.

  • Press Alt+O or click on OK.

  • Focus is returned to the Recipients tab where the Name and Address will appear in the Address Preview text box and the name will appear in the Names Selected text box.

  • To remove a Name, click on the name then click on the [image] button or press Alt+V.

  • To rearrange the order in which the recipient names appear, highlight the one you want moved and click on the up or down arrow.

  • Continue on to the Letter Information tab:

  • Provide Re line information.

  • Select a Salutation from the drop-down list. (The word "Dear" will be inserted automatically preceding the selected name.)

  • If none of the salutations are appropriate, type in the on you prefer (excluding "Dear".)

  • If you require a Mailing Certification or a Confidentiality Statement, you may select one or more by clicking on the drop-down list.

  • Click on the [image] to bring this information into the Assigned Mailing Certifications window.

  • Select "Via (Other)" and type the appropriate text in the box if an appropriate choice is not available.

  • To remove a Mailing Certification, highlight the one for removal and click on [image].

  • Continue on to the Signature tab:

  • Letter closings are available from the Signature Block drop down list (See Data Directory to modify these options.)

  • Select the author's name from the Select Name drop down list. If the author's name does not appear here, type the initials in the text box.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the company name and/or signer's title in the signature block, click in the box.

  • Continue on to the Attachments and Routing tab:

  • Select Document Attachments by clicking your mouse in the appropriate check box.

  • Enter in the CC and/or BCC names in the appropriate text boxes.

You may review entries under any of the tabs before proceeding.

  • Select Done to continue with the Letter or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK. Begin typing the document text.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

You will notice a new button in the customized toolbar called Carry Over. Click on this link for more details: Carry Over.

For information on adding, editing and selecting records from Address Book refer to Address Book Overview, Address Query, Phones, Codes, Client Matter Information, Comments.

__________

See also

Address Book Overview
Address Edit
Business Pak
Carry Over
Desktop Settings
Letter
Letter Closing Preferences
Letter Signature Block
Mailing Certifications
New Document Menu
User Names Administration


Caption Bank

Topic Overview:

Caption Bank is a folder on the network which contains caption information that can be used in the creation of other pleadings or briefs.

Storing the Caption Bank in a centralized location allows users throughout the firm to share the captions stored there. A safety feature has been put in place in that caption documents cannot be altered during the Caption Finish process - users work from a copy of the caption. The caption file can be edited, however, then saved back to the Caption Bank.

__________

See also


Caption Finish

Macro Overview:

The Caption Finish macro prompts you for information to complete a Pleading based on a previously saved caption. The macro only functions if a caption, created with one of the customized Pleading templates, is the active document on your screen.

To navigate around the screen during document creation, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Run the Caption Finish Macro:

  • Click on the New Documents button.

  • Click on the Use Existing Caption option.

  • The File Open Screen will appear, with a list of Captions saved to your firm-wide Caption Bank.

  • Open the Caption document that you want to use.

  • The following screen appears:

  • Provide a title in the Document Title text box. This will be inserted as the caption title in the new pleading and in the footer, as appropriate.

  • Click on Next or press Alt+N to move on to the Pleading Signature Blocks screen:

  • Click on the type of signature you want from the Signature Block Selection area.

  • Click on the type of date you want from the Date Type area (Use Hard Date, Use Updating Field Code or Use Underline).

  • Select the attorney's name from the drop down list. If the name you want does not appear in this list, type in the initials of this person in the text box.

(If you have purchased the California Pleading Pak, you will see an option for Single Signer By as in the example above.)

To modify the contents of this drop down list, refer to Modifying Desktop Settings.

  • Add the name to the Names Selected text box by clicking on the [image] button or by pressing Alt+>.

  • To add an additional name, select another name from the drop down box or type in the initials. Click [image] to move this name to the Names Selected text box.

  • To remove a Name, click on the Name to select it, then click on the [image] button or press Alt+<.

Preferred Signature Names and Bar Numbers will be returned from the database. (See User Names Administration for more information.)

  • Select the client type from the Attorneys For drop-down box or type it in manually.

  • The Client Name information will be carried over from the pleading from which this caption was created. If the Client Name is incorrect, edit this text box.

  • Click on Next or press Alt+N to move on to the Office Location screen:

  • Click Done to start the Caption Finish process or Cancel to stop the process.

If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on Ok. Begin typing the document text.

If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

Note: You have the option of opening a caption manually, then launching the Caption Finish macro using the keystrokes, Ctrl+Shft+X.

__________

See also


Carry Over

Topic Overview:

The Carry Over button will only appear in the customized toolbar if there is a letter, personal letter, fax, envelope, personal envelope or labels document opened. This macro allows you to carry over the recipient and mailing certification information from one document to another.

For example, when you create a letter, you will most likely need an envelope or a mailing label. In previous version of KI Systems' software, you would create the letter from the New Documents Menu, then create the envelope from the New Documents Menu. Now you would "carry over" the information into the envelope form.

To Use Carry Over

  • Create a letter, personal letter, fax, envelope, personal envelope or labels (Avery 5164) document or open an existing one.

  • The Carry Over button will appear in the customized toolbar.

  • Click on the Carry Over button and the following menu will appear:

  • Select the option you want and the recipient and mailing certification information will appear in the appropriate fields.

If you open an existing letter and the recipient's record has been modified since the letter was initially created, you will be prompted with a message informing you of this:

__________

See also


Client Matter Administration

Topic Overview:

Client Matter is a database feature that stores information on Clients that is used primarily in Address Book queries. Client Matter Names and Numbers are managed through the Database Administrator. Client Matter information can be added, edited or deleted using this feature.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Add Client Matter Entries

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Press Alt+M or click on the Client Matter tab.

  • Enter full or partial information in any of the Query Options fields. You can also use the wildcard character %.

  • Click Find Now.

  • If the matter does not exist,create it by clicking on the New button or pressing Alt+N.

  • If the Client exists in the database, select Matter and click OK to continue.

  • If this is a new Client, select Client and supply the information on the New Record screen.

  • Press OK to continue

Note: A Client Number must exist before you will be able to add a Matter Number. If you attempt to create a duplicate Client Number, you will receive a database error.

  • If the Client Number already exists, select the New button from the Client Matter tab.

  • From the Client Matter Selection options, select Matter and press OK.

  • From the Client Information drop down list, select the appropriate Client Number.

  • Complete the information in the Matter No. and Matter Nam e boxes. Click on OK to continue.

To Edit Client Matter Information

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Client Matter tab.

  • Enter full or partial information in any of the Query Options fields. You can also use the wildcard character %.

  • Click Find Now.

The following screen appears:

  • From the Query Results area, highlight the client matter to be modified.

  • Click on the Edit button or press Alt+E to continue.

To Delete Client Matter Entries

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Client Matter tab.

  • Enter full or partial information in any of the Query Options fields. You can also use the wildcard character %.

  • Click Find Now.

The following screen appears:

  • From the Query Results area, highlight the client matter to be deleted.

  • Click on the Delete button or press Alt+D. You will be prompted to confirm deletion of the record.

  • Press OK or Cancel as appropriate.

__________

See also


Comments

Topic Overview:

The Comments area of Address Book are for text entries that do not "fit" into any of the other fields.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Add/Edit Comments

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Query the Address Book for the record you want.

  • The records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Comments, select a name and press Alt+E or click on the Comments tab. The Comments screen will appear.

  • Add new or edit existing text by typing in the comments box. Text will wrap automatically.

  • Press Alt+S or click on Save to save your edits.

You may return to Address Query, move to Address Edit, Phones, Codes, or Client Matter Information or exit Address Book by pressing Esc or clicking on Cancel.

__________

See also


Creating Forms - Using Fill-in Fields

Overview:

The Form Pak product allows you to share forms created by yourself and other users. You can create a form that consists of standard text, fill in fields or form fields.

To Create a Fill-in Form

  • Open Word and enter the text of the form, leaving an asterisk (*) at each location where the user will be providing text.

Note: The character does not have to be an asterisk. You're just using it as a place marker so that you can easily see where the fill-in field has to go when you're ready to inser them.

Create a fill-in field at each * location:

  • Delete the * character.

  • Click on Insert, Field.

  • Select the category Mail Merge and the Field name Fill-in.

  • Click in the text box and after the word FILLIN enter the text of the prompt.

In the sample above, the prompt "Enter last name" will appear at this point in the document.

  • Click OK.

A sample of the fill-in window appears:

Do not enter any information in this sample window. Just click OK to continue.

  • Move to the next * character and repeat the steps above.

To Edit Fill-In Prompts

Once these fill-in prompts have been created, you cannot go back to Insert, Field and do any editing. Editing is done in the form with field codes revealed in the document:

  • Click Tools, Options, View.

  • In the Show area of this screen, click in the Field Codes box.

  • Click OK.

  • If the form will be inserted into the document the user currently has open, save the form as a document.

  • If the form is going to create a new document when used, save the form as a template.

  • Move the form to the forms directory of the network.

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

The following screen appears:

  • Click on the New button.

  • Fill in the screen, referring to the sample below:

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select Word Fill-In Fields from the Automation Type field.

  • Click OK.

  • Click Close to exit the Database Administrator.

__________

See also


Creating Forms - Using Form Fields

Overview:

The Form Pak product allows you to share forms created by yourself and other users. You can create a form that consists of standard text, fill in fields or form fields.

To Create a Form Using Form Fields

  • Open Word and enter the text of the form, leaving an asterisk (*) at each location where the user will be providing text.

Note: The character does not have to be an asterisk. You're just using it as a place marker so that you can easily see where the fill-in field has to go when you're ready to inser them.

  • Click on View, Toolbars, Forms to view the Forms toolbar.

The buttons on the toolbar are (from left to right):

Text Form Field
Check Box Form Field
Drop-Down Form Field
Form Field Options
Draw Table
Insert Table
Insert Frame
Form Field Shading
Protect Form

Create a form field at each * location as follows:

  • Delete the * character.

  • To create a text field, click on the "ab" button.

  • Double click on the field to open the Properties Box.

  • Fill in the data as necessary then click OK.

  • To create a check box, click on the second button.

  • Double click on the field to open the Properties Box.

  • Fill in the data as necessary then click OK.

  • To create a drop-down list box, click on the third button.

  • Double click on the field to open the Properties Box.

In order for the form to be used within your customized environment, the last field in your form must be a text form, with the macro UnprotectForm entered in the Run macro on Exit box. These macros will run the code necessary to allow users to tab from the first field throught the document, filling in information as they go.

INSERT A PICTURE OF THE TEXT FORM FIELD OPTIONS WITH UNPROTECT HERE.

  • If the form will be inserted into the document the user currently has open, save the form as a document.

  • If the form is going to create a new document when used, save the form as a template.

  • Move the form to the forms directory of the network.

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

The following screen appears:

  • Click on the New button.

  • Fill in the screen, referring to the sample below:

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select Word Form Fi elds Standard from the Automation Type field.

  • Click OK.

  • Click Close to exit the Database Administrator.

__________

See also


Creating Standard Text Forms

Creating Forms - Standard Text

Overview:

The Form Pak product allows you to share forms created by yourself and other users. You can create a form that consists of standard text, fill in fields or form fields.

To Create a Standard Text Form

  • Open Word and enter the text of the form. Be sure to format the text exactly as it should appear when using this form.

  • If the form will be inserted into the document the user currently has open, save the form as a document.

  • If the form is going to create a new document when used, save the form as a template.

  • Move the form to the forms directory of the network.

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

The following screen appears:

  • Click on the New button.

  • Fill in the screen, referring to the sample below:

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select Standard Text from the Automation Type field.

  • Click OK.

  • Click Close to exit the Database Administrator.

__________

See also


Data Dictionary

Topic Overview:

Data Dictionary is a feature of Address Book, listing preferences for Closing Preference, Mailing Certifications , Mailing Codes, Phone Categories, Matter Categories and States.

To Access Data Dictionary:

  • Access the KI Admin Tools from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

The following screen appears:

Select the category you want from the drop down list.


Letter Closing Preferences

Topic Overview:

The Database Administrator allows you to edit, add and delete letter closings available to users in your firm using the User Names Administration feature.

Once the list has been modified to fit your needs, every individual in the firm can be assigned a default letter closing preference. Each user will still have the ability to select a different closing from the drop down list as part of the letter creation process.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Modify Letter Closing Preferences

  • Access the KI Admin Tools from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Closing Preferences.

The following screen appears:

  • To add a new closing, click the New button.

The following screen appears:

  • Enter the new letter closing in the Description area, exactly as it should appear in a letter, including the comma.

  • Press OK.

  • To edit an existing closing, highlight the closing in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing closing, highlight the closing in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also
Data Dictionary
Firm Name Administration
Mailing Certifications Administration
Mailing Codes Administration
Phone Categories Administration
Matter Categories Administration
States Administration
User Name Administration


Mailing Codes Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete mailing codes that are used for merge printing.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Modify Mailing Codes

  • Access the KI Admin Tools from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Mailing Codes.

The following screen appears:

  • To add a new mailing code, click the New button.

The following screen appears:

  • Enter the new code in the Description area.

  • Press OK.

  • To edit an existing code, highlight the code in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing code, highlight the code in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also


Phone Categories Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete phone categories that are available in the firm's Address Book.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Modify Phone Categories

  • Access the KI Admin Tools from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Phone Categories.

The following screen appears:

  • To add a new phone category, click the New button.

The following screen appears:

  • Enter the new category in the Description area.

  • Press OK.

  • To edit an category, highlight the category in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing category, highlight the category in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also


States Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete the names of states for bar number information. By default, the Address Book, as installed, has all fifty states listed in the States Category. This tool allows you to edit the list to include only those states in which attorneys are licensed.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Modify the List of States

  • Access the KI Admin Tools from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select States.

The following screen appears:

  • To add a new state, click the New button.

The following screen appears:

  • Enter the new state in the Description area.

  • Press OK.

  • To edit an existing state name, highlight the state in the Query Results area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing state name, highlight the state in the Query Results area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also

Bar Number Information
Data Dictionary
Letter Closing Preferences
Logo Label Type
Mailing Codes Administration
Phone Categories Administration


Database Administrator

KI Database Administrator

Topic Overview:

KI Database Administrator provides the System Administrator with tools to manage a number of settings and options used in the customization. Some information applies globally to everyone in the firm accessing the database. Other information applies to individuals, based on their preferences.

Features:

Firm Names Administration. Information stored here is inserted into all signature blocks and in the title bar on dialog boxes. Location of the Caption Bank and the type of firm file save that will be used is also stored under Firm Names.

User Names Administration. Data stored here is accessed at various points during the document creation process. Information such as signature names, document numbering, DID number, and email address in letters and merge letters is stored here.

Client Matter Administration. Client Matter Numbers and descriptions are added or deleted here. Once entered into the system, client matter numbers are available to users to attach to database records for reference, searching, and mail merge functions.

Data Dictionary. Lists for closing preferences, mailing codes, logos, phone categories and states are managed here.

Forms Administration. Forms are added to or deleted from the Forms index using this tool.


Firm Names Administration

Topic Overview:

Firm Names Administration is a feature that stores Branch Office information for firms with single or multiple locations. Firm Names are managed through the Database Administrator.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Add or Edit Firm Names Entries

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

The Firm Names tab is visible and t he following screen appears:

An entry must be made for every office in your firm.

  • Complete the information on the Address Information tab.

Note: It is not necessary to type in the words "P.O. Box" in the PO box field.

  • Continue on to the Preferences Information tab.

  • Enter the Main Phone number of the current office.

  • Enter the Fax Phone number.

  • If you are using the Pleading Pak templates, enter the path where Caption Bank entries will be stored.

There are two Caption Bank Options:

User Selected Location option allows you to direct caption bank entries to any location you want.

Use Central Caption Bank option forces all caption bank entries to a location on the network for all users to share.

  • Select the one best for your work environment.

There are three User Save Options:

  1. Do not use Document Numbering will allow you to save documents use Word's default saving feature.

  2. Use (Document Management System) is chosen if your firm has such a system.

  3. Use Document Numbering allows you to save using KI System's File Save feature.

  • Select the one best for your work environment.

  • In the Location field, enter the name of the city or branch associated with the information provided on the Address Information and Preferences Informations tabs. If you have more than one office, click New to add the next one.

Press Alt+S or click on the Save button to save the record.

__________

See also


Forms Administration

Topic Overview:

Forms Administration is a database feature that provides a means to add standardized forms to a central form bank for shared access by multiple users. Forms are managed through the Database Administrator.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

Outlined below are instructions for adding and editing Forms entries to the Form Bank.

To Add Forms Entries

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

  • Click on the New button.

  • Complete the information on the Forms - Create New Record screen.

  • Provide a name in the Form Name field. This is the name the user will see in the Query results screen when searching for a form.

  • If the Form Type you want does not appear in the drop-down list, click on the Edit Form Types button.

  • Click on the New button and provide a Description

  • Click on Save then OK.

  • Click on the Browse button to locate the form.

  • Navigate to the location where the form resides and double click on the file name.

The document name will appear in the File Name text box and the Path will be completed automatically.

  • Select the Form Owner Name from the drop-down list.

  • Select the appropriate option from the drop-down list: Standard Text, Merge Codes, Macro.

Standard Text option represents insertion of straight text only, with no variables.

Merge Codes option allows users to enter text for pre-defined variables.

Macro option allows users to access forms created using VBA programming language, with option buttons, drop-down lists, and fill-in text boxes. If this option is selected, the name of the Macro must be included in the Macro Name box. Note: Macros must be stored in the KI Forms.dot template located in the Startup directory in order to function properly.

  • If the form Automation Type is Macro, then provide the Macro Name.

  • Press OK when done.

To Edit Forms Entries

Note: These are the instructions for editing the entries in the Form Bank, not for editing the actual forms. To edit forms, open the form in Word and begin editing.

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

  • Select a form type from the Form Type drop-down list, or use the default <All> to view all available forms.

  • Click on the Find Now button.

  • Click on the one you want.

  • Click on the Edit button.

  • Edit the fields as appropriate.

  • Press OK then Close to exit the Database Administrator.

To Delete Forms Entries

  • Access the Database Administrator from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Forms tab.

  • Select a form type from the Form Type drop-down list, or use the default <All> to view all available forms.

  • Click on the Find Now button.

  • Click on the one you want.

  • Click on the Delete button.

  • A confirmation window appears. Answer appropriately.

  • Press Close to exit the Database Administrator.

__________

See also


Mailing Certifications Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete mailing certifications that are used for letters, envelopes and labels.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Modify Mailing Certifications

  • Access the KI Admin Tools from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Mailing Certifications. There are already several certifications in this list.

The following screen appears:

  • To add a new mailing certification, click the New button.

The following screen appears:

  • Enter the new certification in the Description field.

  • Press OK.

  • To edit an existing certification, highlight it in the Available Codes area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing certification, highlight it in the Available Codes area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also

Client Matter Administration
Data Dictionary
Firm Administration
Forms Administration
User Name Administration

Matter Categories Administration


Matter Categories Administration

Topic Overview:

The Database Administrator allows you to edit, add and delete matter categories that are used when assigning Client Matter information to records in the Address Book.

To navigate around the Database Administrator, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Modify Matter Categories

  • Access the KI Admin Tools from the Start, Run Menu.

  • Enter "kiadmin" in the text box and click OK.

  • Click on the Data Dictionary tab or press Alt+I.

  • In the drop down list of categories, select Matter Categories. There are already several categories in this list.

The following screen appears:

  • To add a new mailing certification, click the New button.

The following screen appears:

  • Enter the new category in the Description field.

  • Press OK.

  • To edit an existing category, highlight it in the Available Codes area and press Edit.

  • Make the changes in the Description field.

  • Press OK.

  • To delete an existing category, highlight it in the Available Codes area and press Delete.

  • The following confirmation screen will appear:

  • Press OK or Cancel as appropriate.

When you are done with the Database Administrator, click on Close.

__________

See also


Deposition Digest

Template Overview:

This feature allows you to generate a deposition digest document.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate a Deposition Digest Document:

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Click on the Litigation Support option.

  • Click on Deposition Digest.

The following window appears:

  • Provide the case name in the Case Name text box.

  • Provide the client matter number in the Client Matter No. text box.

  • Provide the name of the deposed in the Deponent text box.

  • Provide the deposition date in the Deposition Date text box.

  • Click on the drop-down box in the Digested By field and select the name of the person conducting the deposition. If the person’s name does not appear in this list, type in the initials of this person and continue to the next text box.

  • Provide the digested date in the Date Digested text box.

  • If you want this document to be double spaced, go to the the Spacing & Paper area and click in the Modify default spacing (single) box. The Format, Paragraph window will appear for you to make changes. Click OK when done.

  • If you want this document to print in landscape mode, go to the the Spacing & Paper area and click in the Modify default Paper Size (8 ½ x 11) Landscape box. The Page Setup window will appear for you to make changes. Click OK when done.

  • Click Done to create the Labels, or Cancel to exit the document.

If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also


Desktop Integration Products

Desktop Integration Products include document management software such as DOCS OPEN and PowerDocs by PCDocs and iManage by NetRight Technologies and/or desktop faxing products such as FACSys by Optus, Alcom LANFax, Delrina WinFax Pro, and Microsoft Fax.

KI Systems provides integration software that allows these products to work in concert with your customized software.


Document Management

Topic Overview:

Document Management provides the means for users to store and name documents in a systematic fashion. KI Systems Customization includes a built-in document naming process that fulfills the minimum requirements for a network file management system.

Your customization can be integrated with most Document Management products such as DOCS OPEN and PowerDocs by PCDocs and iManage by NetRight Technologies, that include features such as full text search capability and document version control.

  • A custom Document Management solution is designed to integrate with the FileOpen and FileSave features of Microsoft Word. Depending on the Document Management System selected, users will search for, open and save files in a strictly defined fashion.

  • If you are interested in a Document Management solution, contact KI Systems for assistance in evaluating available products.


Exhibit Labels

Template Overview:

This feature allows you to generate a labels for Exhibits.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate Exhibit Labels

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Litigation Support option.

  • Select Exhibit Labels.

  • The following window appears:

  • The word “EXHIBIT – “ appears in the Prefix text box and the cursor is positioned for you to begin entering a Prefix name.

  • There are two radio buttons from which to choose: Arabic and Alpha (A-ZZ). Select the one appropriate for your labels.

  • Provide the starting number or letter in the Starting No. text box.

  • Provide the ending number or letter in the Ending No. text box.

  • Click Done to create the Labels, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also


Favorites Menu

The Favorites Menu will list all of the templates that you have specified be listed here using the Favorites macro.

To Access the Favorites Menu

  • Click on the New Documents button.

  • Select the Favorites option.

A menu appears with your favorite templates listed:

  • Select a favorite template and it will begin to process.


Firm File Save

Macro Overview:

The Firm File Save macro begins by running Word's File, Save As command. Once a name for the file has been assigned, the document is saved and the filename is inserted in the footer or at the end of the document.

All KI Systems templates run this macro automatically. The Firm File Save macro should be run manually whenever a document is created without the use of one of the New Document templates.

Note: If your firm uses a Document Management System, this Firm File Save macro will invoke this system instead of what is described below.

To Save a File Using Firm File Save

  • Press Ctrl+S.

The following screen appears:

The Document Type will default automatically to the appropriate selection if the document was created using a KI Systems template.

The default option for File Number Insertion Options is to insert the Entire Path and File Name generally in the footer of the document.

You may opt to insert only the File Name or not to include the document name in the footer (None.)

  • Press Enter or click on Ok.

  • Navigate to the folder into which this document will reside.

  • Provide a document name in the File name area or accept the default name as provided by the KI Systems save macro.

  • Click Save.

  • Focus will return to the document


Using a Form in Form Bank

Topic Overview:

In the customized toolbar, there is a button called Form Bank. The forms stored in the Form Bank are stored on the network so all users can share them.

When you use this feature, you are not altering the form document itself; instead, you are executing the commands built into the form to create a new document or to insert information in the current open document.

A form will either insert itself in the current open document or it will automatically create a new document, regardless of what is currently open in Word. Consult your Systems Administrator for more information on the types of forms that reside in your firm's Form Bank.

Note: Because your Systems Administrator has the capability to modify form types using the Forms Administrator , the information in the sample screens below will be different from what you see.

To navigate around the Form Bank, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Use a Form:

  • Click on the Macros button in the customized toolbar.

  • Select the Forms Bank Organizer option.

  • The Form Type default is <All>. To see a list of forms by category, click on the drop down list.

The following screen appears:

If you know the category you want, continue following these instructions. If you'd rather search for a form by the name of the owner, see the instructions below.

  • Click on the category you want.

  • Click Find Now.

  • If your Systems Administrator has installed Word's Word Viewer program, you can look at the form by clicking on the Preview button.

  • Highlight the form you want to use and click OK.

The form's commands will begin to execute. Provide the required data as appropriate. Depending on the type of form you selected, you may or may not be prompted to save the document.

  • If you'd rather search the Form Bank by owner, click on the Advanced tab.

The following screen appears:

  • The Created By default is <None>. To see a list of forms by owner, click on the drop down list.

  • Click on the owner name you want.

  • Click Find Now.

  • If your Systems Administrator has installed Word's Word Viewer program, you can look at the form by clicking on the Preview button.

  • Highlight the form you want to use and click OK.

The form's commands will begin to execute. Provide the required data as appropriate. Depending on the type of form you selected, you may or may not be prompted to save the document.

__________

See also


Bitmap

Bitmaps are "screen-shot" representations of actual menus or dialog boxes that appear throughout KI Systems' Customization.


Button

Buttons are the boxes on menus and tab dialog boxes that appear to be slightly raised.


Check Box

Check Boxes provide user options in a variety of dialog boxes. To select an option, click in the Check Box and click again to clear the box. You can also use the space bar to select or clear the highlighted option. If there are more than one check box from which to choose, you may select as many as you like.


Data Source Document

A data source document contains records in a table format. This data can be merged into a document to create labels, envelopes, letters, catalogs and other documents of your choice.


Database

A database is a collection of records that can be searched in a variety of ways. The Address Book is a database and is stored in a location that is shared by all users in your firm.


Dialog Box

Dialog Boxes supply useful information or selections of options and prompts to guide you through templates and macros. Dialog boxes can also indicate errors resulting from invalid input or system malfunction.


Full Path Name

A file name, including Drive Letter, Directory Name(s), and Document Name. For example, the Full Path Name for a Word document called TEST.DOC residing on your C: drive in the TEMP directory would be: C:\TEMP\TEST.DOC


Glossary of Terms

Accelerator Keys
Bitmap
Button
Check Box
Data Source Document
Database
Dialog Box
Full Path
Hard Date
Macro
Menu
Pop-up Message
Style
Template
Updating Field Code
Visual Basic for Applications
Wildcard Character


Hard Date

Entering a Hard Date means that the date is typed in as text and is not a code that will automatically update to the current date. The date will remain fixed as typed by the user or inserted by macros or templates when the Use Hard Date option is selected.


Macro

A macro is a custom-made command that helps you work more quickly and efficiently. Typically, a macro is a series of Word commands and actions that are triggered when you run the macro.


Menu

KI Systems Customization features several Menus that list options available for generating certain types of documents or text. Special Custom Menus can be created to address your unique business needs.


Pop-up Message

Pop-up Messages are short definitions or descriptions that can be read by clicking on the dotted green underlined text in Help. Click again anywhere in the pop-up screen to close the Message Box.


Style

A style is a group of formatting instructions. Using styles can significantly reduce the amount of time you spend formatting your documents. KI Systems' templates are preset with standard business or legal document styles. These preset styles are faster than manual formatting and they ensure consistent formatting.


Template

A template is what documents are based on and they contain the formatting, auto text entries and styles required for document creation.


Updating Field Code

An Updating Field Code will change and update automatically based on the underlying code in the field. Field Codes usually are gray when selected, and cannot be edited in the same manner as fixed text. Automatic Numbering and Dates are often entered as codes to be updated at the time the document is printed.


Visual Basic for Applications

Word 2002 uses Visual Basic for Applications as its macro programming language, rather than the WordBasic language used by earlier versions of Word.


Wildcard Character

The wildcard character % can be used when searching the Address Book for a record. It is used in lieu of unknown data for a record or a group of records. For example, you need to query the Address Book for a last name that begins with "St" and ends in "r" but you have forgotten the rest of the name. In the Last name field, enter: st%r and click Find.


Hot-Key Combinations

Overview:

There are nine macros that can be launched using a combination of keystrokes. Your firm may have requested additional macros with keystrokes that will not be included in the list below.

Customization:

Ctrl+Alt+A Address Book
Ctrl+S File Save
Ctrl+Alt+S Signature Blocks
Ctrl+Alt+D New Document Menu
Ctrl+Shift+G Form Bank
Ctrl+Shift+R Get Address Book Entry
Ctrl+Shift+X Caption Finish

Formatting:

Ctrl+1 Single Space
Ctrl+2 Double Space


Help Instructions

Topic Overview:

You can launch Help by clicking on the Help button in the custom toolbar or by clicking on the Help button while in any document creation screen. Once Help is open, there are three tabs in the Help screen: Contents, Index and Search

  • Contents: This is Help's Table of Contents. Find the Chapter you want and double click on it.

  • Index: All of the Help topics are found here, in alphabetic order. Scroll down to find the topic you want or in the field provided, type in the keyword to find it. This keyword must be the first characters of the topic title, however.

  • Search: This feature has a full text search capability. Enter in a word to search for and click on the List Topics button. This search will look at all topic information found in the database and return the topic names that match your search criteria. From this topic list, highlight the one you want and click on the Display button.

To Read a Pop-up Message
Click on words in green, underlined text to read short Pop-up Messages.

To Jump to a Related Topic
Click on words in blue, underlined text to Jump to a related topic.

"Hotspots" - To Jump to a Topic from a Bitmap
Float the mouse over a bit map. When you see a hand with the index finger extended, click the mouse and Help will jump to that topic.

To Return to the Previous Topic
Click on the Back button.

To Close the Help Window
Press Alt+F4 or click on the [image] in the upper right corner.


Installation Instructions

For non-SQL sites, a CD with all of the necessary files will be mailed to the firm for installation. Upon receiving this CD, the Systems Administrator will install the components on the network and on individual workstations. Please note: The firm has purchased a set amount of workstation licenses. The Administrator is not allowed to install the software on workstations that do not have the proper license.

Introduction

KI Systems software for Office 2000 is included on the enclosed CD. Installtion consists of three separate components:

1. Server: Installation of MSDE database engine

2. Server: Installation of KI Systems' server software

3. Client: Installation of workstation software

System Requirements

Server software must be installed on a computer running Windows NT or Windows 2000 operating system.

Server software assumes that there are no SQL server databases installed on the target server. If you have SQL Server databases on the target server, DO NOT install this software. Contact KI Systems, Inc. at 425-402-0791 for site-specific installation instructions.

The server installation requires a total of 370 MB of drive space on your target server: 70 MB for MSDE installation and 300 MB for installation of KI Systems Address Book and your ported data.

The client installation assumes that the workstation has Microsoft Office 2000 installed and ODBC drivers for MSSQL Server version 3.70.x. Client installation drive space requirements vary from site to site but are generally 5-15 MB.

Step 1 - MSDE Setup (Provided by Microsoft Corporation)

Note: Server should have 70 MB of drive space available to ensure a successful MSDE installation on the server's C drive.

This installation must be performed on the file server or on a workstation running NT or Windows 2000 where the database will reside.

  • Insert the CD into the Server's CD drive.

  • From Explorer or My Network Places, select the CD Rom drive.

  • Double click the Client Build then the KI_MSDE_Setup folder to open it.

  • Double click the Setup.exe file.

  • When the path for MSDE installation is displayed, jot down the drive letter for use in step 2.

  • When the installation has completed, reboot the server.

Step 2 - KI Server

Note: Server should have 300 MB of free drive space available on its C drive to ensure a successful installation of KI Server.

This installation must be performed on the file server or on a workstation running NT or Windows 2000 where the database has been installed.

  • Insert the CD into the Server's CD drive.

  • From Explorer or My Network Places, select the CD Rom drive.

  • Double click the Client Build then the KI_Server_Setup folder to open it.

  • Double click the KIServer.exe file.

The welcome screen will appear.

  • Click Next.

  • The license agreement will appear. Please review the terms and if you accept the terms press Yes to continue the installation.

  • The SQL Server Login screen will appear.

  • You are installing this program on the local machine, so the Server Name is set to "local'.

  • The User name is SA (for Systems Administrator)

  • The Password can remain blank.

  • Click Next.

  • The Destination Folder screen appears. Be sure the path is correct. (In this example, the path C:\MSSQL7\Data will be used.) Refer to the drive letter from step one. If the path in the Destination Folder area is incorrect, click Browse and navigate to the correct drive letter, then to MSSQL7\Data and click OK.

  • Press Next to continue.

The Address Book data files screen appears.

CABDATA1.DAT

CABLOG1.DAT

  • Click Next.

The Address Database Name screen appears.

  • The Office 2000 version of the KI Address Book is called "CAB". If you have installed KIServer.exe previously, please use setup to un-install KI Server before re-installing the server setup program. There can be only one instance of a CAB database registered with MSDE. If a CAB database exists, this setup will fail.

  • Press Next.

  • The Windows Domain Name screen appears.

  • Enter the Windows NT domain name, which is sam

  • Press Next.

  • When the server install is complete, press Finish.

Step 3 - Workstation Installation

Before installing the workstation software, you should install FacSys Client on each PC. I'm sure the firm either has the original diskettes or the software is on the network somewhere. You have to install FacSys and Fax Monitor components on every workstation. Once it is installed:

  • Launch Word 2000 and set the default paths:

Click Tools, Options, File Locations

Document path: Set to a network drive

User Templates: c:\program files\microsoft office\templates

Workgroup: :\program files\microsoft office\workgroup (if workgroup folder does not exist, create it)

Startup: c:\ c:\program files\microsoft office\office\startup

  • Close Word and all other applications.

  • Double click the Client Build then the KI_Client_Setup folder to open it.

  • Double click the KIClient.exe file.

  • Click Next

The license agreement will appear. Please review the terms and if you accept the terms press Yes to continue the installation.

Select the components you want to install on this workstation. Please note: The firm has purchased a set amount of workstation licenses. The Administrator is not allowed to install the software on workstations that do not have the proper license.

  • Click Next.

You will receive a warning error about not having enough drive space. We use InstallShield to build the setup files and this message is a bug in InstallShield. Just click OK.

  • Enter the name of your server.

  • Click Next.

  • Accept the default in this screen and click Next.

  • Click Finish and this workstation will restart. If it doesn't, click Start, Shut down, Restart.

  • When the workstation is up and you have logged on to the server again, click Start, Run

  • Enter: kicfg

  • Click OK.

  • In the Login ID and Username fields, enter the user's initials (i.e., vam) then click OK.

  • Launch Word 2000

A Preference Signature Names screen appears. Enter up to five people for whom this employee will be generating work. Be sure you enter the name in the following format: first name, middle initial (if there is one) and last name.

  • Click OK when you are done.

  • Close Word 2000.

  • Click Start, Run

  • Enter: kiadmin

  • Click OK

  • Go to the User Names tab, click on Address Book, click on Find.

  • Click on the first name for editing.

  • Click OK

  • The screen will prefill with some information. If the user would like the firm name and/or title to always appear in the signature block, click in the appropriate box.

  • If the person has a direct fax number, provide this information.

  • The default letter closing is Sincerely but as Administrator, you can add as many others as you like. (See pages 1-16 in the Systems Administration Guide for additional information.)

  • Click Save.

Repeat this process for all employees.

Step 4 - Logo Builder and Forms

Separate from the setup on the CD are two folders: KI Admin Logos and Forms. Determine a location for these shared folders on your network. Copy them to this shared location. When you wish to create forms (see section 4 of the Systems Administration Guide), store them in this folder so everyone has access to them.

Even though the logos have been created, they may have to be "set" in your database. To determine if this is so, run a letter and look at the header on page one. If your firm information is missing or if it is not displayed in the format you are accustomed to:

  • Launch Word

  • Navigate to the KI Admin Logos folder on the network

  • Open the first logo

  • Select the office in the window

  • The logo will come in looking plain and unformatted

  • Press the Undo button in Word until the Undo button greys out

  • The new logo will appear

  • Click on Set Logo Modifications

  • Repeat these steps for each logo in the KI Admin Logos folder.

Step 5 - KI Address Book for Outlook

Follow these instructions if your firm has purchased the MAPI connector. This is an Outlook service that enables the user to view email addresses in the Client Address Book from Outlook.

  • Close Outlook.

  • Click Settings, Control Panel, Mail.

  • Click Add.

  • Highlight KI Systems Address Book.

  • Click OK.

  • Launch Outlook.

  • Click the Address Book button in the toolbar.

  • In the "Show names from the" drop down list, select Firm email contacts.

  • Any record that has an email address will appear in this address book.

  • Close this window.

To uninstall KI Systems Office Automation Tools:

  • Click Start, Settings, Control Panel, Add/Remove Programs.

  • Click the KI Systems Automation Tools.

  • Click Change/Remove.

  • Follow the prompts.

  • Restart the workstation.

You will want to become familiar with the KIAdmin tool so that you can create, modify and delete letter closings, mailing codes, phone categories, etc. Refer to the Systems Administration Guide for complete instructions, or call KI Systems at 425-402-0791.


KI Admin Tool

The program called KIADMIN.EXE is the administration tool required to maintain user names, preferences, form bank, client matter information, bar numbers, letter closing choices and mailing certification options.

__________

See also

Client Matter Administration
Data Dictionary
Database Administration
Desktop Settings
Firm File Save
Firm Names Administration
Forms Administration
Letter
Mail Merge - Form Letter
Letter Signature Block
Personal Letter
Pleading Signature Block
Pleading Pak
User Name Administration


Litigation Support Menu

Overview:

KI Systems Customization provides several menus to make template and macro selection easier. The Litigation Support Menu provides easy access for creating documents from the Pleading Pak document templates.

To Access the Litigation Support Menu

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Litigation Support option.

The following menu appears:

__________

See also


Pleading Index

Template Overview:

This feature allows you to generate an index for pleadings.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate a Pleading Index

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Litigation Support option.

  • Select Exhibit Labels.

The following window appears:

  • Provide the name of the client in the Client Name text box.

  • Provide the matter number in the Matter No. text box.

  • Provide the name of the case in the Case Name text box.

  • Provide the case number in the Case No. text box.

  • Provide the number of the file in the File text box

  • Provide the total number of files in the of text box.

  • Click Done to create the Labels, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also


Recording Document

Template Overview:

This feature allows you to generate a recording document.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Generate a Recording Document

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Litigation Support option.

  • Select Exhibit Labels.

The following window appears:

  • Click on the drop-down box in the Select Name or Type Initials field and select the name of the person filing this document. If the person’s name does not appear in this list, type in the initials of this person and continue to the next text box.

  • Provide the titles of the documents in the Document Title(s) text box.

  • Continue entering the text as appropriate, moving from one field to the next using the tab key, the mouse or accelerator keys.

  • Click Done to create the Recording Document, or Cancel to exit the document.

  • If you select Done, the Ready to Begin Assistant Message will appear. Press Enter or click on OK.

  • If you select Cancel, the Assistant Message will appear. You can choose between exiting and closing the document or returning to the document on screen. Select the appropriate option.

__________

See also


Private Codes

Topic Overview:

Codes can be assigned to records in the Address Book then used in queries for Mail Merge documents.

Users can edit, add and delete their own set of private codes .

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Assign/Unassign Codes

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Query the Address Book for the record you want.

  • The records that match your selection criteria will be displayed in the Query Results Name section.

  • To view Codes, select a name and press Alt+C or click on the Codes tab. The Codes screen will appear with the list of assigned Public Codes for this record.

  • Click in the Private radio button or press Alt + I.

The following screen will appear:

  • To define a Private code, click on the Define button.

  • Enter in the name for the New Code, then click Add. Continue to add to the list of Private Codes as necessary. When done, click Close.

  • To assign a code, click on the code from the Available Codes in the lower list box.

  • To remove a code assignment, click on the code to remove the [image] next to the code name.

Multiple codes may be assigned or removed.

  • You may return to Address Query, move to Phones, Codes, Client Matter Information or Comments, or exit Address Book by clicking on Cancel.

__________

See also

Address Book Overview
Address Book Query
Address Edit
Business Pak
Public Codes
Client Matter Information
Comments
Data Dictionary
Merge Labels - Avery 5162
Merge Labels - Avery 5164
Merge Letter
Merge Envelope
Print Address Book


Mail Merge Document Menu

Macro Overview:

The Mail Merge macro allows you to generate merge Form Letters, Envelopes or Mailing Labels using Address Book Codes, Data Source Documents of your own creation or Address Book Reports.

Documents merged with the Address Book are based on user-designated Code(s). The macro will pull names and addresses from Address Book and create the data document. If you select the Office 2000 Address Book(s) option, all records in the selected address book will be included in the merge document.

If you choose to merge with a Data Source Document, you can do so using a document you have created or to one of three available reports already set up for you.

To navigate around the menu, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Access the Mail Merge Document Menu

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Mail Merge Documents option.

The following menu appears:

__________

See also

Address Book Overview
Business Pak
Codes
Mail Merge - Form Letter
Mail Merge - Envelopes
Mail Merge - Mailing Labels (Avery 5164)
Mail Merge - Mailing Labels (Avery 5162)
Mail Merge - Form Letter Using Data Source Document
Mail Merge - Envelopes Using Data Source Document
Mail Merge - Mailing Labels (Avery 5164) Using Data Source Document
Mail Merge - Mailing Labels (Avery 5162) Using Data Source Document
New Document Menu
User Names Administration


Pleading Menu

Macro Overview:

The Pleading Menu macro is available only when the Pleading Pak option has been purchased in addition to the Business Pak. A sub-menu of the New Document Menu, it provides access to standard pleading templates, each with styles and formats consistent with State and Federal Court rules. Additional templates can be added by request.

To navigate around the menu, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Access the Pleading Menu

  • Click on the New Documents button or press Ctrl+Alt+D to access the New Document Menu.

  • Double click on the Pleadings... option

The following ju risdiction menu appears:

  • Select the jurisdiction you want from the Form Groups drop down box.

If you have purchased just the Pleading Pak for one jurisdiction, the templates for your jurisdiction will appear. Washington State has been used in this example.

  • Double click on the pleading or brief you want and the wizard for that template will begin.

__________

See also


Outlook Synchronizer

Topic Overview:

The Outlook Synchronizer provides intelligent, one-touch synchronization of Enterprise Address Book Owner List contact information with Microsoft Outlook Contacts. The synchronization process mirrors the user's Enterprise Address Book Owner List contact into Microsoft Outlook Contacts.

With the user's Owner List in Microsoft Outlook, synchronization between the widest range of mobile devices and PC software applications is now available. Users can synchronize their Owner List from Outlook to Palm Pilot, a large number of Microsoft Windows® CE-based devices, and the latest smart phones and pagers.

KI Systems Outlook Synchronizer is a bi-directional synchronization tool. The user's Owner List is mirrored to Outlook Contacts, and Outlook Contacts are mirrored back to the user's Owner List.

This bi-directional support allows users to create and update contact data using the application or hand held device of their choice. The Outlook Synchronizer provides flexible control over the synchronization process.

The user may select from a variety of synchronization "Rules."

Rule Options include:

Enterprise Address Book wins
Outlook Contacts wins
Microsoft Outlook wins based on the last modified date of the Outlook Contact record
Allow the user to decide on a record by record basis

Before running this software, please read this first:

Here are the steps to follow the first time you run this synchronization program (please give these instructions to the users):

Background: In Address Book, the records that will be synched into Outlook then to a palm device, are those that you actually "own". The name in the "created by" in the Address tab of a record is the "owner" of that record. If a secretary has been entering names for an attorney, the secretary is the owner. To transfer ownership, she would locate the record, click Address, Owners. She would highlight the attorney's name and move to the Record Owners list. Once the attorney is the owner of the records, proceed to the following instructions.

  • If you have entries in the palm device that you want to be in the Address Book, you must synchronize with Outlook Contacts using the palm device software. If you have not installed this software yet, do so before proceeding.

  • Using our synchronizer, synch outlook contacts with Address Book.

  • Open Address Book and delete any duplicates owned by that owner.

  • Delete all outlook contacts.

  • Synchronize Address book with Outlook

  • Synchronize Outlook with palm device.

You will not have to go through this delete function again. You can synch back and forth at will once the duplicates have been removed.

To Use Outlook Synchronizer

  • If you do not have a shortcut on your desktop to the Outlook Synchronizer, click Start, Run and type in: kisync

  • Click OK.

The following screen appears:

  • In this example, the only provider present is Outlook Contacts. Click on the provider you want and click Properties.

The following screen appears:

  • Select the conflicts resolution that best fits your needs.

  • Click on the SQL Server tab.

The following screen appears:

  • In this example, the data source name is CAB. Check with your Systems Administrator for the correct Data Source name for your firm. If this information is filled in already, chances are it is correct.

  • Click OK.

  • Click the Synchronize button.

The records owned by you will now appear in the firm's Address Book and your Outlook Contacts list. To download your contacts to a hand-held device, use the manufacturer's software.

__________

See also


Synchronizing Address Book

Topic Overview:

Synchronization between your remote/mobile devices and your network is critical in order to maintain up-to-date address information while you are in the office and away.

KI Systems has developed two synchronization programs:

  • One for the Remove Version of Address Book that resides on a notebook computer, running the Windows 95, 98, 2000 or NT operating system and the KI Systems Customization.

  • One for personal Hand-held devices such as Visor and Palm, called Outlook Synchronizer.

Before leaving the office with your notebook computer, you can use the KI Remote Version to download your public and private records from the firm's Address Book into an Access database stored on your notebook.

You will be able to create documents using the customized software and have access to your Address Book records. If you modify records or add new records, these will be synchronized with the firm's Address Book upon your return.

KI Systems' Outlook Synchronizer provides seamless "on the fly" integration and two-way replication between KI Systems' Enterprise Address Book data and contacts stored on your Windows CE device.

The Synchronizer's future compatibility with the Microsoft ActiveSynch technology will allow robust and easy-to-use data synchronization between Microsoft Outlook, Pocket Outlook Contacts and KI Systems' Address Book. Compatibility with ActiveSync will also ensure that users are able to synchronize all their contact database information while they are on the road using the Remote Access Service (RAS).

__________

See also


Generic Pleading

Template Overview:

A Generic Pleading is a legal pleading shell that contains information and formatting such as the frame surrounding the pleading, line numbers, firm name, address and phone information, as determined by the firm.

The Firm File Save macro runs automatically after which time the document is ready for editing.

To Create a Generic Pleading

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Pleadings option.

  • Select the jurisdiction you want from the Forms Group window.

  • Select the Generic Pleading and click Done.

  • The save macro will run. The Document Type will default to Pleading. Make any changes to the File Number Insertion Options that you want.

  • Click on OK to save or Cancel to by pass the save process.

__________

See also


Pleading Pak

In addition to the Business Pak , KI Systems offers a component specifically geared for legal environments - the Pleading Pak. Pleading Paks are available for every jurisdiction nationwide.

Each Pleading Pak includes standard pleading templates , each with styles and formats consistent with State and Federal Court rules. The Pleading Pak templates do not require expensive, pre-printed pleading paper - graphical lines and numbering are inserted automatically, as are your firm's address and logo.

Included as part of the Pleading Pak are five Litigation Support templates:

Bates Labels
Deposition Digest
Exhibit Labels
Pleading Index
Recording Document

If you elect to purchase one or more Pleading Paks, they will be bundled with the Business Pak. (See Washington Pleading Pak, Oregon Pleading Pak, California Pleading Pak, Alaska Pleading Pak or Litigation Support Documents for more details.)

__________

See also


Pleading Templates

Template Overview:

Each Pleading Pak component contains a variety of jurisdiction-specific state and federal templates. Each template includes styles, formats and document layouts that conform to the appropriate state and federal court rules. Pleading templates include line numbering and are customized to include your firm's logo and address.

Also included are automated signature blocks and the process to save captions to a centralized Caption Bank.

To navigate around the screens and data fields, use the mouse, the tab and Enter keys or the assigned accelerator keys.

(In this example, the Washington State Superior Court will be used.)

To Create a Pleading

  • Click on the New Documents button in the customized toolbar to access the New Document Menu.

  • Select the Pleadings option.

The following menu appears:

  • Double click on the State Superior Court Pleading.

The following screen appears:

  • The cursor is in the County field. Select a county from the drop down list.

  • Tab to or click in the Judge's Name field.

  • Move the cursor to beyond The Honorable and enter the name of the judge.

  • Move to the Plaintiff field and enter the name of the Plaintiff.

  • Select the Type of Plaintiff in the next field.

  • Move to the Defendant field and enter the name of the defendant.

  • Select the Type of Defendant in the next field.

  • Move to the No. field and enter in the case number.

  • Move to the Title field and enter the title of the pleading.

  • Click in the Include Third Party Caption if appropriate.

  • If you included a Third Party Caption, click Next and fill in that screen.

  • Otherwise, click the Next buttton to go to the Signature tab.

  • Click the appropriate radio buttons for the Signature Block and Date Type.

  • Move to the Select Name or Type Initials box.

  • Select the author's name from the drop down list. If the author's name does not appear here, type the initials in the text box and press the Tab key.

Note: The names that appears in the drop down list match those in the Desktop Settings list.

  • To include the name you selected in the signature block, click on the [image] button or press Alt+>.

  • To add another signature name, repeat the last two steps.

  • To remove a signature name, click on the [image] button or press Alt+<.

  • To rearrange the order in which the signature names appear, highlight the name you want moved and click on the up or down arrow.

  • Move to the Attorney's For field and select the client type from the drop down list.

  • Move to the Client Name field and enter the client's name.

  • To Include Firm Address Below Signature Block, click in this box.

  • If you want to save this caption to the Caption Bank, click on the Caption Bank tab.

  • Click in the Save to Caption Bank box.

  • The Office Location tab dialog box will appear:

  • If your firm is located in multiple cities, you may choose which address will appear in the letterhead.

See Firm Names Administration for more details.

  • To make any changes before the pleading is created, use the Back and Next buttons. When you're done filling all of the fields, press Done.

If you chose to save the caption to the Caption Bank, you will be prompted to save this caption first. The macro will then run a second save which will save the pleading. If your firm uses a Document Management System, this software will take over the save process. Otherwise, the KI Systems Firm File Save will run.

__________

See also

Alaska Legal Pak
California Legal Pak
Caption Bank
Caption Finish
Pleading Menu
Oregon Legal Pak
Pleading Pak
Washington Legal Pak


Granting Rights to a Private Record

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

Private records can be viewed only by the owner. However, the owner may assign update, delete grant rights to other users in the firm.

To Grant Rights to a Private Record

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Query the database for the record you need.

  • All the records that match your criteria will be displayed in the Query Results Name section.

  • Click on the Address tab.

  • Click on the Owners button.

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight a user name from the Available Users list.

  • Click in the Update, Delete and/or Grant boxes as appropriate.

  • Click the Add button to grant the rights.

  • To remove rights, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Public vs. Private Records

Public Records:

Records entered into Address Book are either Public or private. Public records can be viewed, edited and deleted by anyone who has access to Address Book.

Every record in Address Book is assigned an owner, the person who entered the data in the first place. The owner's name appears in the Created By field along with the date the record was created.

Whenever a record is modified, the name of the person who made the modification will appear in the Modified By box along with the date the record was modified.

An owner of a public records can also add another user as an owner so that the record appears in both lists when they query the database by owner.

Private Records:

Private records can be viewed by that record's owner only. However, the owner may assign rights to other users to have access to his or her private records.

__________

See also


Private Records

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

Private records can be viewed only by the owner. However, the owner may assign update, delete and grant rights to other users in the firm.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Mark a Record as Private

If the record exists:

  • Click on the Address Book button in the customized toolbar.

  • Click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

Records that match the criteria will be displayed in the Query Results area.

  • Click on the name in the Query Results area.

  • Click on the Address tab.

  • Click in the Private box.

  • Click on Save.

To Grant Rights to a Private Record

  • Click on the Address Book button or press Ctrl+Alt+A.

  • Query the database for the record you need.

  • All the records that match your criteria will be displayed in the Query Results Name section.

  • Click on the Address tab.

  • Click on the Owners button.

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight a user name from the Available Users list.

  • Click in the Update, Delete and/or Grant boxes as appropriate.

  • Click the Add button to grant the rights.

  • To remove rights, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Public Record Ownership

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

The owner can perform an Owner Query for all records belonging to him or her. A list of all owned records can also be printed. The owner can also add other users as owners of the record.

Please note that if you have purchased the KI Remove Version or the Outlook Synchronizer programs, only the records that you "own" will be available for use off-line/remotely. If your assistant enters records in the Address Book on your behalf, s/he becomes the owner of that record. The assistant must assign ownership rights to you so that the records will be synchronized for use remotely.

To navigate around the Address Book, use the mouse, the tab and Enter keys or the assigned accelerator keys.

To Add Users to a Public Record

  • Click on the Address Book button in the customized toolbar .

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

The following screen appears:

  • Highlight the name in the Query Results screen.

  • Click on the Address tab.

  • Click on the Owners button.

The following screen will appear:

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight as many users as necessary from the Available Users list.

  • Click the Add button to make them owners of the record.

  • To remove an owner, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Public Records

Topic Overview:

Records entered into the Address Book are either Public or Private. By default, all records are public and can be viewed, edited and deleted by anyone who has access to the Address Book.

Every record in the Address Book is assigned an owner, the person who initially entered the data. The owner's name appears in the Created By field along with the date the record was created.

The owner can perform an Owner Query for all records belonging to him or her. A list of all owned records can also be printed. The owner can also add other users as owners of the record.

Whenever a record is modified, the name of the person who made the modification will appear in the Updated By box along with the date the record was modified:

To Add Users to a Public Record

  • Click on the Address Book button or press Ctrl+Alt+A.

  • To query by Name, click on the Names Search tab.

  • Enter full or partial information in one or more of the fields. You can also use the % sign as a wildcard character.

  • Click on Find or press Alt+F to begin the query.

  • Highlight the name in the Query Results screen.

  • Click on the Address tab.

  • Click on the Owners button.

The following screen will appear:

The names of the record owners are on the left. To the right is a list of all users in your firm.

  • Highlight as many users as necessary from the Available Users list.

  • Click the Add button to make them owners of the record.

  • To remove an owner, highlight the name to remove then click on Remove.

  • Click Close when done.

__________

See also


Remote Version

Address Book - Remote Version

Topic Overview:

KI Systems' Remote Version gives users away from the office the same features and functionality that are available to network users. This includes the ability to:

  • Access the firm's Address Book contact information while "On the Road."

  • Create documents using the same process you use in the office.

  • Track creation of new address records and modifications to existing contact records while "On the Road."

  • Synchronize the "On the Road" Address Book modifications with the network database.

The Address Book - Remote Version includes the Synchronizer application. A short cut might be available on your desktop or click Start, Run and enter cabsync in the Open text field.

Before you Leave the Office...

  • Run the Synchronizer program.

  • Click the Go Mobile button.

  • If you wish to retrieve the latest Address Book contact records from the Firm's database - check the Update Database check box.

This process will place a copy of Address Book contact records in a database on your local hard drive. It will also modify your system settings to give you automatic access to the local database.

Once the process is complete, disconnect from the network and you are on your way.

When you return to the Office...

  • Connect to the network.

  • Run the Synchronizer program.

  • If you wish to update the Firm's database with modifications you have made while "On the Road" , click the Go Network button and check the Update Database box.

Security

The Synchronizer application provides security for Address Book record transfers and updates. The Synchronizer "downloads" Address Book contact records (public and private) where the user is designated as an Owner. This provides a short list of contacts and not the firm's full Address Book.

It also "uploads" Address Book contact records and verifies that the remote user's modifications are the most current. Date and Time stamps, both on the network and in the remote database, are checked for accuracy using last updated by.

__________

See also


Palm Pilot

Topic Overview:

The Palm Pilot, a device made by 3Com, has its own synchronization program which enables you to add entries made on the Palm Pilot to your Contact list in Outlook. Changes made to your Contact list can be downloaded to the Palm Pilot as well.

KI Systems' Outlook Synchronizer downloads all of the firm's Address Book entries that you own (and those that you have been granted rights to) and puts them into your Outlook Contact list. Once they are in the Contacts list, you can use the software that shipped with your Palm Pilot (or other hand-held device) and download your Contacts list into the Palm.

__________

See also